<?php

namespace App\Http\Controllers;

use App\User;
use Illuminate\Http\Request;
use DB;
use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Log;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Response;
use Intervention\Image\Facades\Image;

class AcademicoController extends Controller
{
    public function index()
    {
        $menu = DB::Select("Select * from menu ");
        return view('nav/academico', ['menu' => $menu]);
    }
    public function store(Request $request)
    {
        $usuario=$request->username;
        $pass=$request->password;
        $consulta=DB::Select("Select * from users where name='".$usuario."' and password='".$pass."'");
        if(count($consulta)>0){
            $consulta_id=DB::Select("Select id from users where name ='$usuario'");
            $id=$consulta_id[0]->id;
            \Log::info($id);
            return Redirect::to("sesionAcademico/".$id);
            //return view("academico.sesionAcademico", ['id' => $consulta_id]);
        }
        Session::flash("message-error","Clave ingresada no es correcta.");
        return Redirect::to("academico");
    }
    public function vista($id)
    {
        $menu = DB::Select("Select * from menu ");
        $usuario = User::orderBy('name')->pluck('nombre', 'id');
        //$listarBuzon = DB::Select("Select * from chat where buzon='salida' order by created_at DESC");
        $listarBuzon = DB::Select("Select * from chat where buzon='salidaAdmin' and categoria=? ",[$id]);
        //$listarBuzon = DB::Select("Select * from chat where buzon='salida' categoria=? ",[$id]);
        $user = DB::table("users")->where('id', $id)->first();
        return view('academico/sesionAcademico', ['menu' => $menu,'id' => $id,'usuario' => $usuario,'listarBuzon' => $listarBuzon,'user' => $user]);


       // continuar
    }
    public function listarProgramas($id)
    {
        $menu = DB::Select("Select * from menu ");
        $programas=DB::Select('select p.* from programa p inner join usuario_programa up on (p.id=up.programa) where  up.users ='.$id);

        return view('academico/instaladoresSesionAcademico', ['menu' => $menu,'programas'=>$programas,'id' => $id]);
    }
    public function listarInstaladores($id,$id_programa)
    {
        $menu = DB::Select("Select * from menu ");
        $programas=DB::Select('select p.* from programa p inner join usuario_programa up on (p.id=up.programa) where  up.users ='.$id);
        $instaladores =DB::Select('select * from instalador where categoria ='.$id_programa);
        return view('academico/instaladorAcademico', ['id' => $id, 'instaladores' => $instaladores, 'programas'=>$programas,'menu'=>$menu]);
    }
    public function listarProgramasManuales($id)
    {
        $menu = DB::Select("Select * from menu ");
        $programas=DB::Select('select p.* from programa p inner join usuario_programa up on (p.id=up.programa) where  up.users ='.$id);
        return view('academico/menuManualesAcademico', ['menu' => $menu,'programas'=>$programas,'id' => $id]);
    }

    public function listarManuales($id,$id_programa)
    {
        $menu = DB::Select("Select * from menu ");
        $programas=DB::Select('select p.* from programa p inner join usuario_programa up on (p.id=up.programa) where  up.users ='.$id);
        $manuales =DB::Select('select * from manual where categoria ='.$id_programa);
        return view('academico/manualAcademico', ['id' => $id, 'manuales' => $manuales, 'programas'=>$programas,'menu'=>$menu]);
    }
    public function listarProgramasVideos($id)
    {
        $menu = DB::Select("Select * from menu ");
        $programas=DB::Select('select p.* from programa p inner join usuario_programa up on (p.id=up.programa) where  up.users ='.$id);
        return view('academico/menuVideosAcademico', ['menu' => $menu,'programas'=>$programas,'id' => $id]);
    }
    public function listarVideos($id,$id_programa)
    {
        $menu = DB::Select("Select * from menu ");
        $programas=DB::Select('select p.* from programa p inner join usuario_programa up on (p.id=up.programa) where  up.users ='.$id);
        $videos =DB::Select('select * from video where categoria ='.$id_programa);
        return view('academico/videoAcademico', ['id' => $id, 'videos' => $videos, 'programas'=>$programas,'menu'=>$menu]);
    }

}
