<?php

namespace App\Http\Controllers;

use App\EquipoComputo;
use Illuminate\Http\Request;
use DB;
use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Response;
use Intervention\Image\Facades\Image;

class OrdenEquiposController extends Controller
{
    public function index()
    {
        return view('administracion/servicios/editOrdenEquipos');
    }
    public function edit($id)
    {
        $orden = DB::table("ventaEquipo")->where('id', $id)->first();
        return view("administracion.servicios.editOrdenEquipos", ["orden" => $orden]);
    }
    public function update(Request $request, $id)
    {
        $rules = [
            'orden' => 'required',

        ];
        $validator = \Validator::make($request->all(), $rules);
        if ($validator->fails()) {
            return redirect()->back()->withInput()->withErrors($validator);
        }
        $sistemas = EquipoComputo::find($id);
        $sistemas->orden= $request->orden;
        $sistemas->save();
        Session::flash("message", "Orden Categoría actualizado exitosamente");
        return Redirect::to("serviciosAdmin");


    }
}
