<?php

namespace App\Http\Controllers;

use App\User;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;

class UsuarioController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        $usuario=User::find(1);
        return view('navConfig/usuarioAdmin',['usuario'=>$usuario]);
    }


    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {

    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //return view('administracion/usuario');
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        $rules = [
            'password1' => 'required',
            'password2' => 'required',
        ];
        try {
            $validator = \Validator::make($request->all(), $rules);
            if ($validator->fails()) {
                return redirect()->back()->withInput()->withErrors($validator);
            }
        $usuario=User::find($id);
            if ($request->password1 == $request->password2) {
                $usuario->password=$request->password1;
                $usuario->save();
                Session::flash("message","Clave modificada exitosamente");
                return Redirect::to("principalAdmin");
            }
            $mensaje_error = 'Error cambio de Usuario, La contraseñas ingresadas no son iguales. ';
            return redirect()->back()->withInput()->withErrors($mensaje_error);

        } catch (\Exception $e) {
            \Log::info('Error al crear empresa: ' . $e);
            $mensaje_error = 'Error, resolucion permitida 70 Pixeles tamaño (8X8) cm';
            return redirect()->back()->withInput()->withErrors($mensaje_error);
        }
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }
}
