<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableUsuarioPrograma extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('usuario_programa', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('users')->unsigned();
            $table->foreign('users')->references('id')->on('users');
            $table->integer('programa')->unsigned();
            $table->foreign('programa')->references('id')->on('programa');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('usuario_programa');
    }
}
