@extends("paneles.principal")
@section("content")


    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a  class="navbar-brand" href="{!!URL::to('/')!!}"
                    onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                    title="Salir"><span aria-hidden="true" class="icon_house"></span><br></a>

            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li >
                            <a href="{!!URL::to('/')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_house"></span><br>{{$menu[0]->titulo}}</a>

                        </li>
                        <li >
                            <a href="{!!URL::to('sistemasAll')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_desktop"></span><br>{{$menu[1]->titulo}}</a>
                        </li>

                        <li class="active">
                            <a href="{!!URL::to('academico')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_genius"></span><br>{{$menu[7]->titulo}}</a>
                        </li>

                        <li >
                            <a href="{!!URL::to('servicios')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_drive"></span><br>{{$menu[2]->titulo}}</a>
                        </li>

                        <li >
                            <a href="{!!URL::to('clientes')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_group"></span><br>{{$menu[3]->titulo}}</a>
                        </li>


                        <li >
                            <a href="{!!URL::to('utilitario')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_tool"></span><br>{{$menu[4]->titulo}}</a>
                        </li>

                        <li >
                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_mail"></span><br>{{$menu[8]->titulo}}</a>
                        </li>
                        <li >
                            <a href="{!!URL::to('contactos')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_phone"></span><br>{{$menu[5]->titulo}}</a>
                        </li>
                        <li >
                            <a href="{!!URL::to('iniciosesion')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_key"></span><br>{{$menu[6]->titulo}}</a>
                        </li>

                    @endif
                </ul>
            </div>

        </div>
    </nav>

    <div class="col-sm-12" style="background: #FFFFFF" align="center">

        <div class=" page-title-container">
            <div class="col-sm-12 container">
                <div class="row">
                    <div class="col-sm-12 col-sm-offset-1 page-title wow fadeIn">
                        <div class="col-md-4 ">
                            @if(count($id)>0)
                            <a href="{!!URL::to('listarProgramas/'.$id)!!}" style="color: #ffa500">
                                <span class="icon_cloud-download"></span>
                                <h1> Instaladores </h1>
                                <br>
                                <br>
                            </a>
                            @endif
                        </div>
                        <div class="col-md-4 ">
                            <a href="{!!URL::to('listarProgramasManuales/'.$id)!!}" style="color: #ffa500">
                                <span class="icon_documents"></span>
                                <h1> Manuales</h1>
                                <br>
                                <br>
                            </a>
                        </div>
                        <div class="col-md-4 ">
                            <a href="{!!URL::to('listarProgramasVideos/'.$id)!!}" style="color: #ffa500">
                                <span class="icon_film"></span>
                                <h1> Videos </h1>
                            </a>
                        </div>

                    </div>


                </div>


            </div>

        </div>
        <div class="page-title-container">
            <div class="container">
                <div class="row">

                    <div class="col-sm-10 col-sm-offset-1  wow fadeIn">
                        <br>
                        <span aria-hidden="true" class="icon_chat"></span>
                        <h1> SOPORTE EN LINEA</h1>
                        <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="contact-details">
                <div class="row text-center ">
                    <div class="col-sm-8">
                        <a href="{!!URL::to('cambiarContraseña',$id)!!}"title="Cambiar Contraseña"><i>   Cambiar Contraseña</i></a>
                        <h4>
                            {{$user->name}} -
                            {{$user->apellido}}
                            {{$user->nombre}}
                            <p>Buzon de Salida</p></h4>
                        <div class="col-md-10  col-md-offset-1">

                            <div class="panel panel-default">
                                <div class="panel-heading">Responder / Eliminar Mensajes</div>

                                <table class="table table-striped">
                                    <thead>
                                    <tr>
                                        <th>Fecha</th>
                                        <th>Asunto</th>
                                        <th>Acciones</th>
                                    </tr>
                                    </thead>
                                    @if(count($listarBuzon)>0)
                                        @foreach ($listarBuzon as $listarBuzon)
                                    <tr>
                                        <td >{{$listarBuzon->created_at}}</td>
                                        <td >{{$listarBuzon->asunto}}</td>
                                        <td >


                                            <a href="{!!URL::to('editChatAcademico/'.$listarBuzon->id.'/'.$listarBuzon->categoria)!!}" title="Responder"><i class="icon_pencil-edit"></i></a>

                                            <a href="{!!URL::to('eliminarChatSalidaAcademico/'.$listarBuzon->id.'/'.$id)!!}"
                                               onclick="return confirm('Presione OK, si esta segruro de eliminar Producto. Caso contrario presione Cancelar')"
                                               title="Eliminar"><i class="icon_close_alt"></i></a>
                                        </td>
                                    </tr>
                                        @endforeach
                                    @endif

                                </table>


                            </div>
                        </div>
                        <div class="social-icons ">
                            <a href="{!!URL::to('buzonSalidaAcademico',$id)!!}"title="Actualizar"><i class="icon_refresh"></i></a>
                            <a href="{!!URL::to('sesionAcademico',$id)!!}"  title="Buzon de Entrada"><i class="icon_download"></i></a>
                            <a href="{!!URL::to('buzonSalidaAcademico',$id)!!}" title="Buzon de Salida"><i class="icon_upload"></i></a>
                            <a href="{!!URL::to('academico')!!}" title="Salir"
                               onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                               title="Eliminar"><span aria-hidden="true" class="icon_key"></span></a>


                        </div>
                        <br>

                    </div>

                    <div class="col-sm-4 col-xs-12 wow fadeInRight " style="align-content: center">

                        <div class="panel-heading ">

                            {!!Form::open(['route'=>'chatAcademico.store', 'method'=>'POST', 'class'=>'form-horizontal', 'role'=>'form'])!!}

                            {{--<form id="contact-form" class="contact" name="contact-form" method="post"
                                  action="contactos/store">--}}

                            @include("mensajes.success")
                            <h4><p>Ingresa tu inquietud</p></h4>
                            <input type="hidden" name="id_usuario" value="{{$id}}">
                            @include("administracion.academico.formChat")
                            <div class="col-md-12">
                              <!--  <input type="file" class="form-control" name="import_file">
                                <br>-->
                            <button type="submit" class="btn btn-primary" style="background:  #ffa500">Enviar</button>
                            {{--</form>--}}
                            {!!Form::close()!!}
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

@endsection

