@extends("paneles.principal")
@section("content")


    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li class="active">
                            <a href="{!!URL::to('/')!!}"><span aria-hidden="true"
                                                               class="icon_house" ></span><br>{{$menu[0]->titulo}}</a>
                        </li>
                        <li>
                            <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>{{$menu[1]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('academico')!!}"><span aria-hidden="true" class="icon_genius"></span><br>{{$menu[7]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('servicios')!!}"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br>{{$menu[2]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true"
                                                                      class="icon_group"></span><br>{{$menu[3]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('utilitario')!!}"><span aria-hidden="true"
                                                                        class="icon_tools"></span><br>{{$menu[4]->titulo}}
                            </a>
                        </li>

                        <li>

                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/" target="_blank"><span aria-hidden="true"
                                                                                                                        class="icon_mail"></span><br>{{$menu[8]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>{{$menu[5]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true"
                                                                          class="icon_key"></span><br>{{$menu[6]->titulo}}
                            </a>
                        </li>

                    @endif
                </ul>


            </div>

        </div>


    </nav>
<div class="container">



    <div class="row text-center">
        <div class="col-sm-8 col-sm-offset-2" style="margin-top:20px">
            <h1  class="title-one heading animated bounce" >CAJA DE AHORRO </h1>


            </h2>
            <!--<p>Lorem ipsum dolor sit amet, consectetuer ADIPISCING elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit.</p>-->
        </div>
    </div>
    <div class="row">
        <div class="col-md-6 " align="center">


            <img class="heading animated bounceInDown" style="width:70%" src="img/cajaahorro/cajaahorro.jpg"
                 border="0" style="hor-align:top;"></a>
            <br>
            <br>
            <p>El ahorro de dinero es una forma de ser previsores, de pensar en el futuro y una practica bastante buena
                para evitar el consumismo desmedido.</p>


        </div>
        <div class="col-md-6">

            @if(count($caja)>0)
                @foreach($caja as $cajaahorro)
                    <div class="col-xs-12 col-sm-6 col-md-6" align="center">
                        <figure class="effect-oscar  wowload fadeIn">

                            <br>
                            <br>
                            <a href="{!!$cajaahorro->link!!}" target="_blank"><img style="width:30%"
                                                                                   src="img/cajaahorro/caja.jpg" border="0"></a>


                           <!-- <img class="heading animated bounceInDown" src="images/cajaahorro/caja.jpg"
                                 border="0" style="hor-align:top;"></a>-->

                            <h5 style="color: #fc7700">
                                {!!$cajaahorro->titulo!!}

                            </h5>

                            <h4>
                                {!!$cajaahorro->empresa!!}

                            </h4>


                        </figure>
                    </div>
                @endforeach
            @endif



        </div>



    </div>

</div>





</body>
</html>
@endsection