@extends("paneles.principal")
@section("content")
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}">Nuevos Sistemas - Conctáctos</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li>
                            <a href="{!!URL::to('/')!!}"><span aria-hidden="true"
                                                               class="icon_house"></span><br>{{$menu[0]->titulo}}</a>
                        </li>
                        <li>
                            <a href="{!!URL::to('acerca')!!}"><span aria-hidden="true" class="icon_info"></span><br>acerca de
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>sistemas
                            </a>
                        </li>
                        <li >
                            <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true"
                                                                      class="icon_contacts"></span><br>clientes</a>
                        </li>
                        <li class="active">
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>{{$menu[5]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/" target="_blank"><span aria-hidden="true" class="icon_mail"></span><br>{{$menu[8]->titulo}}
                            </a>
                        </li>

                        <li>
                            <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true"
                                                                          class="icon_key"></span><br>{{$menu[6]->titulo}}
                            </a>
                        </li>
                    @endif
                </ul>
            </div>
        </div>
    </nav>

    <div class="page-title-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-1 page-title wow fadeIn">
                    <span aria-hidden="true" class="icon_mail_alt"></span>
                    <h1> CONTACTAR CON NOSOSTROS</h1>
                    <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->
                </div>
            </div>
            <br>
            <p>ESTAMOS ENCANTADOS EN RESPONDER CUALQUIER INQUIETUD QUE TENGA SOBRE NUEVOS SISTEMAS</p>
        </div>
    </div>

    <div class="container">
        <div class="contact-details">

            <div class="row text-center ">
                <div class="col-sm-6">


                    @if(count($contacto)>0)
                        <div class=" wow fadeInDown">

                            {!! $contacto[0]->contenido !!}

                        </div>
                    @endif


                    <div class="social-icons">
                        <a href="#" target="_blank"><i class="social_facebook"></i></a>
                        <a href="#"><i class="social_twitter"></i></a>
                        <a href="#"><i class="social_googleplus"></i></a>
                        </a><a href="#"><i class="social_linkedin"></i></a>

                    </div>
                    <br>

                </div>
                <div class="col-sm-6 wow fadeInRight">

                    <div id="contact-form-section">

                        {!!Form::open(['route'=>'contactenos.store', 'method'=>'POST', 'class'=>'form-horizontal', 'role'=>'form'])!!}

                        {{--<form id="contact-form" class="contact" name="contact-form" method="post"
                              action="contactos/store">--}}
                        @include("mensajes.success")


                        @include("nav.formContactos")

                        <button type="submit" class="btn btn-primary" style="background:  #ffa500">Enviar</button>

                        {{--</form>--}}
                        {!!Form::close()!!}


                    </div>
                    <br>
                    <br>
                    <br>
                </div>

            </div>
        </div>

    </div>
@endsection
