@extends("paneles.principal")
@section("content")
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                    <li>
                        <a href="{!!URL::to('/')!!}"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                        <li>
                            <a href="{!!URL::to('academico')!!}"><span aria-hidden="true" class="icon_genius"></span><br>{{$menu[7]->titulo}}
                            </a>
                        </li>
                        <li >
                            <a href="{!!URL::to('servicios')!!}"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br>{{$menu[2]->titulo}}</a>
                        </li>

                    <li>
                        <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li class="active">
                        <a href="{!!URL::to('utilitario')!!}"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                        <li>

                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/" target="_blank"><span aria-hidden="true"
                                                                                                                        class="icon_mail"></span><br>{{$menu[8]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>{{$menu[5]->titulo}}
                            </a>
                        </li>
                    <li>
                        <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true" class="icon_key"></span><br>Login</a>
                    </li>
                    @endif
                </ul>
            </div>
        </div>
    </nav>


    <!-- Page Title -->
    <div class="page-title-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-1 page-title wow fadeIn">
                    <span aria-hidden="true" class="icon_tools"></span>
                    @if(count($utilitarioBody)>0)
                        @foreach($utilitarioBody as $utilitarioBody)
                            <h1>{{$utilitarioBody->titulo}}</h1>

                </div>
            </div>
        </div>
    </div>
    <!-- Services Full Width Text -->
    <div class="services-full-width-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 services-full-width-text wow fadeInLeft">
                    {!! $utilitarioBody->contenido !!}
                    @endforeach
                    @endif
                </div>
            </div>
        </div>
    </div>

    <!-- Services -->
    <div class="services-container">
        <div class="container">
            <div class="row">
                @if(count($utilitario)>0)
                    @foreach($utilitario as $utilitario)
                        <div class="col-sm-3 service wow fadeInDown thumbnail">
                                <div class="service-icon"><span aria-hidden="true" ></span></div>
                                {!! '<img style="width:25%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $utilitario->imagen ).'"/>' !!}
                                <h3>{{$utilitario->titulo}}</h3>
                                <p>{!! $utilitario->contenido !!}</p>
                                <a class="big-link-1 " class="btn btn-primary" style="background:  #ffa500" href="{!!$utilitario->link!!}" target="_blank">Descargar</a>
                        </div>
                    @endforeach
                @endif
            </div>
        </div>
    </div>
@endsection