@extends("paneles.principalConfiguracionAdmin")
@section("content")

    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <div class="row">

                <div class="col-md-10 col-md-offset-1">
                    <div class="btn-group btn-group-justified" role="group" aria-label="...">
                        <div class="btn-group " role="group">
                            <a href="{!!URL::to('usuarioAdmin')!!}">
                                <button type="button" class="btn btn-default active active">

                                <span aria-hidden="true" class="icon_group">
                                    </span>USUARIO
                                </button>
                            </a>


                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('menuAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>MENU
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('correoAdmin')!!}">
                                <button type="button" class="btn btn-default active ">
                                <span aria-hidden="true" class="icon_mail">
                                    </span>CORREO
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('contactosAdmin')!!}">
                                <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_phone">
                                    </span>CONTACTOS
                                </button>
                            </a>
                        </div>
                    </div>
                    <BR>
                    @include("mensajes.success")
                    @include("mensajes.request")
                    @include("mensajes.error")
                    <div class="row">
                        <div class="col-md-10 col-md-offset-1">

                            <div class="panel-heading">Modificar Datos Contactos</div>
                            <div class="col-sm-12">


                                {!! Form::model($contactoU,['route'=>['contactosEdit.update',$contactoU->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']) !!}

                                {!! Form::textarea('contenido',$contacto[0]->contenido,['class'=>'','id'=>'contenido']) !!}
                                <br>
                                <div class="form-group">
                                    <button type="submit" class="btn btn-primary">Modificar</button>
                                </div>
                                {!!Form::close()!!}
                            </div>

                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>


@endsection

@section('scripts')
    <script src="{{ asset('/vendors/ckeditorB/ckeditor.js') }}"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
@endsection