@extends("paneles.principalConfiguracionAdmin")
@section("content")

    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <div class="row">

                <div class="col-md-10 col-md-offset-1">
                    <div class="btn-group btn-group-justified" role="group" aria-label="...">
                        <div class="btn-group " role="group" >
                            <a href="{!!URL::to('usuarioAdmin')!!}">
                                <button type="button" class="btn btn-default active ">

                                <span aria-hidden="true" class="icon_group"  >
                                    </span>USUARIO</button></a>


                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('menuAdmin')!!}">
                                <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>MENU</button></a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('correoAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_mail">
                                    </span>CORREO</button></a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('contactosAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_phone">
                                    </span>CONTACTOS</button></a>
                        </div>
                    </div>
                    <BR>
                    @include("mensajes.success")
                    @include("mensajes.request")
                    @include("mensajes.error")
                    <div class="row">
                        <div class="col-md-10 col-md-offset-1">
                            <div class="panel panel-default">
                                <div class="panel-heading">Modificar Título Menu</div>
                                <div class="panel-body">
                                    <table class="table table-striped">
                                        <thead>
                                        <tr>
                                            <th>nombre</th>
                                            <th>Acciones</th>
                                        </tr>
                                        </thead>
                                        <tbody>
                                        @foreach ($menu as $menu)
                                            <tr>
                                                <td>{{$menu->titulo}}</td>
                                                <td>
                                                    <a href="{{route('Menu.edit',$parameters = $menu->id)}}" title="Editar">Editar</a>
                                                </td>
                                            </tr>
                                        @endforeach
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>


@endsection