<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li >
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li class="active">
                        <a href="contact.html"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="contact.html"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row">
        <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>
        <div class="col-md-10 col-md-offset-1">
            <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <div class="panel panel-default">
                <div class="panel-heading">Modificar Clientes</div>
                <div class="panel-body">

                    <div class="myform-bottom">
                        <label class="col-md-4 control-label">Ingrese los datos:</label>
                        <?php echo '<img style="width:25%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $clientes->imagen ).'"/>'; ?>

                        <?php echo Form::model($clientes,['route'=>['clientesAdmin.update',$clientes->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']); ?>

                        <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                        <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                        <?php echo $__env->make("navClientes.formClientes", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                        <input type="hidden" name="categoria" id="categoria" value="A">
                        <br>
                        <input type="file" class="form-control" name="file">
                        <br>
                        <div class="col-md-8">
                            <?php echo Form::select('categoria',$categorias,null, ['class' => 'form-control','id'=>'categoria']); ?>

                        </div>
                        <br>
                        <br>
                        <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Actualizar</button>
                        <?php echo Form::close(); ?>

                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>