<?php $__env->startSection("content"); ?>
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>

                    <li>
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <div class="page-title-container">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-10 col-sm-offset-1  ">
                            <BR>
                            <span aria-hidden="true" class="icon_chat"></span>
                            <h1> SOPORTE EN LINEA</h1>
                            <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <div class="container">
            <div class="contact-details">
                <div class="row text-center ">
                    <div class="col-sm-4">
                        <h4><p>Visualizar Mensaje</p></h4>
                        <br>
                        <h4>
                            <?php echo e($mensaje->created_at); ?>

                            <br>
                            <?php echo e($mensaje->asunto); ?>

                        </h4>
                        <div class="col-sm-12">
                        <?php echo Form::textarea('mensaje',$mensaje->mensaje,['class'=>'','id'=>'mensaje','readonly'=>'readonly']); ?>

                        </div>
                        <br>
                    </div>
                    <div class="col-sm-8 col-xs-12 " style="align-content: center">
                        <div class=" col-md-12   ">
                            
                            <?php echo Form::model($mensaje,['route'=>['chatAcademico.update',$mensaje->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']); ?>

                            
                            <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                            <h4><p>Responder Mensaje</p></h4>
                                <row>
                                    <div class="col-md-12">
                                        <input type="hidden" name="id_usuario" value="<?php echo e($id); ?>">
                                        <input type="hidden" name="asunto" value="'RE: '.<?php echo e($mensaje->asunto); ?>">
                                        <br>
                                        <?php echo Form::textarea('contenido',null,['class'=>'','id'=>'contenido']); ?>

                                        <br>
                                    </div>
                                </row>
                            <div class="btn-group" role="group">
                                <a href="<?php echo URL::to('sesionAcademico',$id); ?>">
                                    <button type="button" class="btn btn-default " style="background:  #ffa500">
                                <span aria-hidden="true" >
                                    </span>Cancelar
                                    </button>
                                </a>
                            </div>

                            <button type="submit" class="btn btn-primary" style="background:  #ffa500">Responder</button>
                            
                            <?php echo Form::close(); ?>

                            <br>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
<?php $__env->stopSection(); ?>




<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB2/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>

<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>