<?php $__env->startSection("content"); ?>
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('/'); ?>">Ole - Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <?php if(count($menu)>0): ?>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAll'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                        <li >
                            <a href="<?php echo URL::to('servicios'); ?>"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br><?php echo e($menu[2]->titulo); ?></a>
                        </li>

                    <li>
                        <a href="<?php echo URL::to('clientes'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li >
                        <a href="<?php echo URL::to('contactos'); ?>"><span aria-hidden="true" class="icon_mail"></span><br>Contactos</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('iniciosesion'); ?>"><span aria-hidden="true" class="icon_key"></span><br>Login</a>
                    </li>
                    <?php endif; ?>
                </ul>
            </div>
        </div>
    </nav>


    <!-- Page Title -->
    <div class="page-title-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-1 page-title wow fadeIn">
                    <span aria-hidden="true" class="icon_tools"></span>
                    <?php if(count($utilitarioBody)>0): ?>
                        <?php $__currentLoopData = $utilitarioBody; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $utilitarioBody): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <h1><?php echo e($utilitarioBody->titulo); ?></h1>

                </div>
            </div>
        </div>
    </div>
    <!-- Services Full Width Text -->
    <div class="services-full-width-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-12 services-full-width-text wow fadeInLeft">
                    <?php echo $utilitarioBody->contenido; ?>

                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>

    <!-- Services -->
    <div class="services-container">
        <div class="container">
            <div class="row">
                <?php if(count($utilitario)>0): ?>
                    <?php $__currentLoopData = $utilitario; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $utilitario): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-sm-3 service wow fadeInDown thumbnail">
                                <div class="service-icon"><span aria-hidden="true" ></span></div>
                                <?php echo '<img style="width:25%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $utilitario->imagen ).'"/>'; ?>

                                <h3><?php echo e($utilitario->titulo); ?></h3>
                                <p><?php echo $utilitario->contenido; ?></p>
                                <a class="big-link-1 " class="btn btn-primary" style="background:  #F07211" href="<?php echo $utilitario->link; ?>" target="_blank">Descargar</a>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php endif; ?>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principal", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>