<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TovaCompu Sistemas</title>

    <!-- CSS -->
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="elegant-font/code/style.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="flexslider/flexslider.css">
    <link rel="stylesheet" href="css/form-elements.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/media-queries.css">
    <link rel="stylesheet" href="css/main.css">


        <?php echo e(Html::style('bootstrap/css/bootstrap.min.css')); ?>

        <?php echo e(Html::style('elegant-font/code/style.css')); ?>

        <?php echo e(Html::style('css/animate.css')); ?>

        <?php echo e(Html::style('css/magnific-popup.css')); ?>

        <?php echo e(Html::style('flexslider/flexslider.css')); ?>

        <?php echo e(Html::style('css/form-elements.css')); ?>

        <?php echo e(Html::style('css/style.css')); ?>

        <?php echo e(Html::style('css/media-queries.css')); ?>

        <?php echo e(Html::style('css/main.css')); ?>


    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <?php echo e(Html::script('https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')); ?>

    <?php echo e(Html::script('https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js')); ?>

    <?php $__env->startSection('styles'); ?>
    <?php echo $__env->yieldSection(); ?>

    <!-- Favicon and touch icons -->
    <link rel="shortcut icon" href="assets/ico/favicon.png">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->

<?php echo $__env->yieldContent('content'); ?>

</body>
<div class="align-items: center">
    <div class="text-center">
        <p>Copyright &copy; 2017 - <a href=""><span style="color: #ffa500;">TovaCompu Sistemas</span></a> | Todos los derechos reservados</p>
    </div>
</div>

<!-- Javascript -->
<script src="js/jquery-1.11.1.min.js"></script>
<script src="bootstrap/js/bootstrap.min.js"></script>
<script src="js/bootstrap-hover-dropdown.min.js"></script>
<script src="js/wow.min.js"></script>
<script src="js/retina-1.1.0.min.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script>
<script src="flexslider/jquery.flexslider-min.js"></script>
<script src="js/jflickrfeed.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=true"></script>
<script src="js/jquery.ui.map.min.js"></script>
<script src="js/scripts.js"></script>
<script type="text/javascript" src="js/main.js"></script>
<?php echo e(Html::script('js/jquery-1.11.1.min.js')); ?>

<?php echo e(Html::script('bootstrap/js/bootstrap.min.js')); ?>

<?php echo e(Html::script('js/bootstrap-hover-dropdown.min.js')); ?>

<?php echo e(Html::script('js/wow.min.js')); ?>

<?php echo e(Html::script('js/retina-1.1.0.min.js')); ?>

<?php echo e(Html::script('js/jquery.magnific-popup.min.js')); ?>

<?php echo e(Html::script('flexslider/jquery.flexslider-min.js')); ?>

<?php echo e(Html::script('js/jflickrfeed.min.js')); ?>

<?php echo e(Html::script('js/masonry.pkgd.min.js')); ?>

<?php echo e(Html::script('http://maps.google.com/maps/api/js?sensor=true')); ?>

<?php echo e(Html::script('js/jquery.ui.map.min.js')); ?>

<?php echo e(Html::script('js/scripts.js')); ?>

<?php echo e(Html::script('js/main.js')); ?>

<?php $__env->startSection('scripts'); ?>
<?php echo $__env->yieldSection(); ?>


</html>