<?php

namespace App\Http\Controllers;

use App\Categoria;
use App\CategoriaSistema;
use App\User;
use App\UsuarioPrograma;
use Illuminate\Http\Request;
use DB;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Redirect;

class AsignarAcademicoAdminController extends Controller
{
    public function index()
    {

        return view('navConfig/asignarAcademico/asignarAcademicoAdmin');
    }

    public function asignarAcademicoAdmin($id)
    {
        $usuario = User::find($id);
        //$programa = CategoriaSistema::orderBy('nombre')->pluck('nombre', 'id');
        $programa = \DB::table('programa')->orderBy('nombre')->get();
        $usuario_programa = \DB::table('usuario_programa')->where('users', $id)->select('programa')->get();
        $asig_usuario_programa = [];
        if(count($usuario_programa)>0){
            $cont = 0;
            foreach ($usuario_programa as $row) {
                $asig_usuario_programa[$cont] = $row->programa;
                $cont++;
            }
        }
        return view("navConfig.asignarAcademico.asignarAcademicoAdmin", ["programa" => $programa, "usuario" => $usuario, 'asig_usuario_programa' => $asig_usuario_programa]);
    }

    public function show($id)
    {

    }

    public function store(Request $request)
    {

        $id_usuario = $request->id_usuario;
        $programas = $request->programa;

        if (!is_null($programas)) {
            $usuario_programa = \DB::table('usuario_programa')->where('users', $id_usuario)->select('programa')->get();
            if(count($usuario_programa)>0){
                $a_usuario_programa = [];
                $cont = 0;
                foreach ($usuario_programa as $row) {
                    $a_usuario_programa[$cont] = $row->programa;
                    $cont++;
                }
                foreach ($programas as $programa) {
                    if(!in_array($programa,$a_usuario_programa)){
                        $usuario_programa = new UsuarioPrograma;
                        $usuario_programa->users = $id_usuario;
                        $usuario_programa->programa = $programa;
                        $usuario_programa->save();
                    }
                }
                foreach ($a_usuario_programa as $aup) {
                    if(!in_array($aup,$programas)){
                        $up = DB::table('usuario_programa')->where('users',$id_usuario)->where('programa',$aup)->select('id')->first();
                        DB::table('usuario_programa')->where('id', $up->id)->delete();
                    }
                }
                Session::flash("message", "Operación realizada con exito");
                return Redirect::to("usuarioAcademicoAdmin");
            }else{
                foreach ($programas as $programa) {
                    $usuario_programa = new UsuarioPrograma;
                    $usuario_programa->users = $id_usuario;
                    $usuario_programa->programa = $programa;
                    $usuario_programa->save();
                }
                Session::flash("message", "Operación realizada con exito");
                return Redirect::to("usuarioAcademicoAdmin");
            }

        }else{
            $usuario_programa = \DB::table('usuario_programa')->where('users', $id_usuario)->select('programa')->get();
            if(count($usuario_programa)>0){
                DB::table('usuario_programa')->where('users', $id_usuario)->delete();
            }
            Session::flash("message", "Operación realizada con exito");
            return Redirect::to("usuarioAcademicoAdmin");
        }


    }

}


