<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

use DB;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Input;

class ContactenosController extends Controller
{
    public function index()
    {

        $contacto = \DB::Select("Select * from contacto ");


        $menu = DB::Select("Select * from menu ");
        return view('nav/contactos', ['contacto' => $contacto,'menu' => $menu]);
    }

    public function store(Request $request)
    {
        //return 'bien';
        //$cliente_email=$request->email;
        $correo_config=env('MAIL_USERNAME', 'Correo');
        $datos_cuerpo_correo=['cliente_nombre'=>$cliente_email=$request->nombre,'mensaje'=>$cliente_email=$request->mensaje,
            'cliente_email'=>$cliente_email=$request->email,'correo_config'=>$correo_config];
        //$evento=DB::table('evento')->where('nombre_evento','Incidencia Reportada')->first();
        try {
            \Mail::send('correo.estructura', $datos_cuerpo_correo, function($message) use ($datos_cuerpo_correo)

            {
                $correo = \DB::Select("Select * from correo ");
                $message->from($datos_cuerpo_correo['correo_config'],'Mensaje de Contacto');
                $message->subject("Solicitud de información - NSIM Cía. Ltda.");
                $message->to($correo[0]->correo);

                // Session::flash("message", "Se envio correctamente el Correo");
                // return Redirect::to("contactos");
                // return view('nav/contactos');
                //return Redirect::to("contactenos");
            });
        }catch (\Exception $e) {
            if(count(\Mail::failures()) > 0){
                $errors = 'Failed to send password reset email, please try again.';
            }

        }
        Session::flash("message", "Se envio correctamente el Correo");
        return Redirect::to("contactenos");
    }
}
