<?php

namespace App\Http\Controllers;

use App\Contacto;
use Illuminate\Http\Request;
use DB;
use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Response;
use Intervention\Image\Facades\Image;

class ContactosController extends Controller
{
    public function index()
    {
        $contacto = \DB::Select("Select * from contacto ");
        $contactoU=Contacto::find(1);
        return view('navConfig.contactosAdmin', ['contacto' => $contacto,'contactoU' => $contactoU]);

    }
    public function update(Request $request, $id)
    {
        $rules = [
            'contenido' => 'required',
        ];
        $validator = \Validator::make($request->all(), $rules);
        if ($validator->fails()) {
            return redirect()->back()->withInput()->withErrors($validator);
        }
        $sistemas = Contacto::find($id);
        $sistemas->contenido = $request->contenido;
        $sistemas->save();
        Session::flash("message", "Correo actualizado exitosamente");
        return Redirect::to("contactosAdmin");

    }
}
