<?php

namespace App\Http\Controllers;

use App\Correo;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Response;
use Intervention\Image\Facades\Image;


class CorreoController extends Controller
{
    public function index()
    {
        $correo = \DB::Select("Select * from correo ");
        $correoU=Correo::find(1);
        return view('navConfig.correoAdmin', ['correo' => $correo,'correoU' => $correoU]);

    }
    public function update(Request $request, $id)
    {

        $rules = [
            'correo' => 'required',
        ];

            $validator = \Validator::make($request->all(), $rules);
            if ($validator->fails()) {
                return redirect()->back()->withInput()->withErrors($validator);
            }
            $sistemas = Correo::find($id);
            $sistemas->correo = $request->correo;
            $sistemas->save();
            Session::flash("message", "Correo actualizado exitosamente");
            return Redirect::to("correoAdmin");



    }
}
