<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;


use App\User;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Redirect;
use DB;
class UsuarioAcademicoController extends Controller
{
    public function index()
    {
        $menu = DB::Select("Select * from menu ");
        return view('academico/usuarioAcad', ['menu' => $menu]);
    }
    public function update(Request $request, $id)
    {
        $rules = [
            'password1' => 'required',
            'password2' => 'required',
        ];
        try {
            $validator = \Validator::make($request->all(), $rules);
            if ($validator->fails()) {
                return redirect()->back()->withInput()->withErrors($validator);
            }
            $usuario=User::find($id);
            if ($request->password1 == $request->password2) {
                $usuario->password=$request->password1;
                $usuario->save();
                Session::flash("message","Clave modificada exitosamente");
                return Redirect::to("sesionAcademico".'/'.$id);
            }
            $mensaje_error = 'Error cambio de Usuario, La contraseñas ingresadas no son iguales. ';
            return redirect()->back()->withInput()->withErrors($mensaje_error);

        } catch (\Exception $e) {
            \Log::info('Error al crear empresa: ' . $e);
            $mensaje_error = 'Error, resolucion permitida 70 Pixeles tamaño (8X8) cm';
            return redirect()->back()->withInput()->withErrors($mensaje_error);
        }
    }
}
