<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableSistemas extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sistemas', function (Blueprint $table) {
            $table->increments('id');
            $table->string('titulo_introducion','512');
            $table->string('contenido_introducion','512');
            $table->binary('imagen_introducion');
            $table->string('titulo_caracteristica','512');
            $table->string('contenido_caracteristica','512');
            $table->binary('imagen_caracteristica');
            $table->string('titulo_modulo','512');
            $table->string('contenido_modulo','512');
            $table->binary('imagen_modulo');
            $table->string('categoria','64');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sistemas');
    }
}
