@extends("paneles.principal")
@section("content")

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}">Nuevos Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li>
                            <a href="{!!URL::to('/')!!}"><span aria-hidden="true"
                                                               class="icon_house"></span><br>{{$menu[0]->titulo}}</a>
                        </li>
                        <li>
                            <a href="{!!URL::to('acerca')!!}"><span aria-hidden="true" class="icon_info"></span><br>Acerca de
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas
                            </a>
                        </li>
                        <li class="active">
                            <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true"
                                                                      class="icon_contacts"></span><br>Clientes</a>
                        </li>
                        <li>
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>{{$menu[5]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="https://webmail-just2012.justhost.com/webmaillogout.cgi" target="_blank"><span aria-hidden="true" class="icon_mail"></span><br>{{$menu[8]->titulo}}
                            </a>
                        </li>

                        <li>
                            <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true"
                                                                          class="icon_key"></span><br>{{$menu[6]->titulo}}
                            </a>
                        </li>
                    @endif
                </ul>
            </div>
        </div>
    </nav>
    <div class="container" style="background: #FFFFFF" align="center">
        <div class="container">
            <div class="row">
                <div class=" col-md-2  sidebarStyle">
                    <div class="text-xs-center text-sm-left " style="background: #F9F9F9">
                        <ul class="nav nav-pills nav-stacked " >
                            <li><a href="{{URL::to('clientes')}}" style="color: #2E2B4F"><span class="icon_group" ></span> <b > TODOS</b> </a></li>
                        </ul>
                        <ul class="nav nav-pills nav-stacked">
                            @foreach($categorias as $categoria)

                                <li><a  href="{{route('clientes.show',$parameters = $categoria->id)}}" style="color: #5d5d5d"><span class="icon_profile" style="color: #2E2B4F; margin: 0px!important; padding: 0px!important;"></span> <h5 style="margin: 0px!important; padding: 0px!important;">{{$categoria->nombre}}</h5></a></li>
                            @endforeach

                        </ul>

                    </div>
                </div>

                <div class="col-md-10">
                    <!-- Wrapper for slides -->
                    <div class="page-title-container">
                        <div class="container">
                            <div class="row">
                                <div class=" col-md-10 wow fadeIn">
                                    <span aria-hidden="true" class="icon_group"></span>

                                    <h1>{{$menu[3]->titulo}} QUE CONFIAN EN NUEVOS  SISTEMAS</h1>
                                    <div class=" col-sm-12 portfolio-items wow fadeInUp">
                                        @if(count($clientes)>0)
                                            @foreach($clientes as $cliente)

                                                <div class="col-sm-3 col-xs-12 portfolio-item jooma thumbnail">
                                                    <div class="portfolio-image">
                                                        <a href="{!!$cliente->link!!}" target="_blank">
                                                            {!! '<img style="width:110%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $cliente->imagen ).'"/>' !!}
                                                        </a>

                                                    </div>
                                                </div>
                                            @endforeach
                                        @endif
                                    </div>


                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container" style="background: #FFFFFF" align="center">



    </div>
@endsection