<!DOCTYPE html>
<html lang="en">
<!--[if IE 9]>
<html class="ie9" lang="en">    <![endif]-->
<!--[if IE 8]>
<html class="ie8" lang="en">    <![endif]-->
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name=viewport content="width=device-width, initial-scale=1">

    <title>Ole | Nuevos Sistemas</title>

    <meta name="author" content="Luis Soto">

    <!-- Preloader -->
{{Html::style('custom/2.2.0/css/preloader.css')}}

{{Html::style('bootstrap/css/bootstrap.min.css')}}



{{Html::style('css/style.css')}}



<!-- CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"
          integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous"
          media="screen">
    {{Html::style('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css"')}}
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" property='stylesheet'
          rel="stylesheet" type="text/css" media="screen"/>
    {{Html::style('vendor/flaticons/flaticon.min.css?v=29022016')}}
    {{Html::style('vendor/hover/css/hover-min.css?v=2.0.2')}}
    {{Html::style('vendor/mfp/css/magnific-popup.min.css?v=1.1.0')}}
    {{Html::style('vendor/owl-carousel/assets/owl.carousel.min.css?v=2.1.0')}}

    <link href="assets/vendor/flaticons/flaticon.min.css?v=29022016" property='stylesheet' rel="stylesheet"
          type="text/css" media="screen"/>
    <link href="assets/vendor/hover/css/hover-min.css?v=2.0.2" property='stylesheet' rel="stylesheet" type="text/css"
          media="screen"/>
    <link href="assets/vendor/mfp/css/magnific-popup.min.css?v=1.1.0" property='stylesheet' rel="stylesheet"
          type="text/css" media="screen"/>
    <link href="assets/vendor/owl-carousel/assets/owl.carousel.min.css?v=2.1.0" property='stylesheet' rel="stylesheet"
          type="text/css" media="screen"/>

    <!-- Custom styles -->

    {{Html::style('custom/2.2.0/css/style.css')}}
    {{Html::style('custom/2.2.0/css/layouts/olivia.css')}}
    {{Html::style('custom/2.2.0/css/colors/light.css')}}


    <link href="assets/custom/2.2.0/css/style.css" property='stylesheet' rel="stylesheet" type="text/css"
          media="screen"/>
    <link href="assets/custom/2.2.0/css/layouts/olivia.css" property='stylesheet' rel="stylesheet" type="text/css"
          media="screen"/>

    <link href="assets/custom/2.2.0/css/colors/light.css" id="color-styles" property='stylesheet' rel="stylesheet"
          type="text/css" media="screen"/>

</head>

<body id="olivia" class="boxed">

<!--Pre-Loader-->
<div id="preloader"></div>


<header>
    <section id="top-navigation" class="container-fluid nopadding">
        <div class="row nopadding ident ui-bg-color01">
            <!-- Photo -->
            <a href="index.html">
                <div class="col-md-4 vc-photo photo-04">&nbsp;

                    <!--    <p>1000 visitas</p>-->
                    <section id="counts" class="light inner-section bg-color02" data-section="counter">
                    <div class="container-fluid nopadding ">
                        <div class="count-container row">

                            <div
                                    data-animation-origin="top"
                                    data-animation-duration="300"
                                    data-animation-delay="200"
                                    data-animation-distance="35px">

                                    <i class="flaticon-photography39"></i> {{ $variable[0]->visitas}} Visitas





                            </div>

                        </div>
                    </div>

                        </section>






                        <!--<h2 ><p>33811 visitas</p></h2>-->

                </div>
            </a>

            <!-- /Photo -->
            <div class="col-md-8 vc-name nopadding">
                <!-- Name-Position -->
                <div class="row nopadding name">

                    <div class="col-md-10 name-title  "><h1 class="font-accident-two-light"><strong><span style="color: #ff9933"> Ole</span>
                            Nuevos Sistemas</strong></h1></div>
                    <div class="col-md-1 nopadding name-pdf">
                        <a href="{!!URL::to('utilitario')!!}" class="hvr-sweep-to-right"><i class="flaticon-download149"
                                                                                            title="{{$menu[4]->titulo}}"></i><span
                                    style="color: #bf5329">Utilitario</span></a>
                    </div>

                    <div class="col-md-1 nopadding name-pdf">
                        <a href="{!!URL::to('iniciosesion')!!}" class="hvr-sweep-to-right"><i class="flaticon-profile5"
                                                                                              title="{{$menu[6]->titulo}}"></i><span
                                    style="color: #bf5329">Login</span></a>
                    </div>

                </div>
                <div class="row nopadding position">
                    <div class="col-md-12 position-title" style="background: #FFFFFF">

                        <section class="cd-intro" style="background: #FFFFFF">
                            <h2 class="cd-headline clip is-full-width font-accident-two-light"
                                style="background: #FFFFFF">
                                <!--  <strong> <span>Servicios: </span></strong>-->

                                <span class="cd-words-wrapper" style="background: #FFFFFF">
                            <b><strong>Venta de Sistemas de Gestión Comercial</strong></b>
                           <b class="is-visible"><strong>Aplicaciones móviles para pedidos y control de vendedores</strong></b>
                           <b><strong>Desarrollo de sistemas personalizados</strong></b>
                           <b><strong>Facturación Electrónica</strong></b>
                                    <b><strong>Soporte Técnico para Equipos, Redes y Sistemas</strong></b>
                                <b><strong>   Cursos sistemas: Visual FAC, Visual Pedidos, ADN, Factel.</strong></b>



                        </span>
                            </h2>

                        </section>

                    </div>
                    <!--
                        <div class="col-md-1 col-sm-1 nopadding pdf">
                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/"
                               target="_blank"  class="hvr-sweep-to-right"><i class="flaticon-three-2" title="Correo"></i> <span style="color: #bf5329">Correo</span></a>
                        </div>-->


                </div>
                <!-- /Name-Position -->


                <ul id="nav" class="row nopadding cd-side-navigation">
                    <li class="col-xs-4 col-sm-2 nopadding menuitem ui-menu-color01" data-animation-duration="1000"
                        data-animation-delay="100">
                        <a href="{!!URL::to('/')!!}" class="hvr-sweep-to-bottom"><i class="flaticon-insignia"></i><span>Inicio</span></a>
                    </li>
                    <li class="col-xs-4 col-sm-2 nopadding menuitem ui-menu-color02" data-animation-duration="1000"
                        data-animation-delay="300">
                        <a href="{!!URL::to('sistemasAll')!!}" class="hvr-sweep-to-bottom"><i
                                    class=" flaticon-book-bag2"></i><span>Sistemas</span></a>
                    </li>
                    <li class="col-xs-4 col-sm-2 nopadding menuitem ui-menu-color03" data-animation-duration="1000"
                        data-animation-delay="500">
                        <a href="{!!URL::to('servicios')!!}" class="hvr-sweep-to-bottom"><i class="flaticon-pens15"></i><span>Servicios</span></a>
                    </li>
                    <li class="col-xs-4 col-sm-2 nopadding menuitem ui-menu-color04" data-animation-duration="1000"
                        data-animation-delay="700">
                        <a href="{!!URL::to('clientes')!!}" class="hvr-sweep-to-bottom"><i
                                    class="flaticon-earphones18"></i><span>Clientes</span></a>
                    </li>
                    <li class="col-xs-4 col-sm-2 nopadding menuitem ui-menu-color05" data-animation-duration="1000"
                        data-animation-delay="900">
                        <a href="https://login.justhost.com/hosting/webmail?email="
                           class="hvr-sweep-to-bottom"><i class="flaticon-three-2"></i><span>Correo</span></a>
                    </li>
                    <li class="col-xs-4 col-sm-2 nopadding menuitem ui-menu-color06" data-animation-duration="1000"
                        data-animation-delay="1100">
                        <a href="{!!URL::to('contactos')!!}" class="hvr-sweep-to-bottom"><i
                                    class="flaticon-placeholders4 "></i><span>Contactos</span></a>
                        <ul id="nav" class="row nopadding cd-side-navigation">
                        </ul>
                    </li>


                </ul>

                <!-- /Main Navigation -->

            </div>
        </div>
    </section>
</header>

<!-- Container -->
<div class="content-wrap">

    <section class="container-fluid" data-section="home">

        <!-- Personal Flexy Section -->
        <div class="row flex-row">

            <!-- Personal Details 02 -->
            <div id="personal-2" class="col-md-4 flex-column ui-block-color01 light nopadding"
                 data-animation-origin="right"
                 data-animation-duration="300"
                 data-animation-delay="600"
                 data-animation-distance="200px">
                <div class="row flex-panel nopadding" style="background: #FFFFFF">

                    <div class="slider wow fadeInDown">
                        <div class="flexslider  wow fadeInUp">
                            <ul class="slides">
                                <li>
                                    <a href="http://tovacompu.com/tovacompu/tova/public/" target="_blank">
                                    <img style="width:70%; titheigth:auto;" class="heading animated bounceInUp"
                                         src="{!!URL::to('img/pb1.jpg ')!!}"
                                         border="0" style="hor-align:top;">
                                    </a>
                                </li>
                                <li>
                                    <a href="http://adnsistema.com.ec/public/" target="_blank">
                                    <img style="width:70%; titheigth:auto;" class="heading animated bounceInUp"
                                         src="{!!URL::to('img/pb2.jpg ')!!}"
                                         border="0" style="hor-align:top;"></a>
                                </li>
                                <li>
                                    <a href="http://www.factel.com.ec/home.page" target="_blank">
                                    <img style="width: 70%; titheigth:auto;" class="heading animated bounceInUp"
                                         src="{!!URL::to('img/pb3.jpg ')!!}"
                                         border="0" style="hor-align:top;"></a>
                                </li>
                                <li>
                                    <a href="{!!URL::to('publicidad ' )!!}" target="_blank">
                                    <img style="width: 70%; titheigth:auto;" class="heading animated bounceInUp"
                                         src="{!!URL::to('img/pb4.jpg ')!!}"
                                         border="0" style="hor-align:top;"></a>
                                </li>
                                <li>
                                    <a href="{!!URL::to('publicidad2')!!}" target="_blank">
                                        <img style="width: 70%; titheigth:auto;" class="heading animated bounceInUp"
                                             src="{!!URL::to('img/pb5.jpg ')!!}"
                                             border="0" style="hor-align:top;"></a>
                                </li>
                                <li>
                                    <a href="{!!URL::to('publicidad2')!!}" target="_blank">
                                        <img style="width: 70%; titheigth:auto;" class="heading animated bounceInUp"
                                             src="{!!URL::to('img/pb6.jpg ')!!}"
                                             border="0" style="hor-align:top;"></a>
                                </li>

                            </ul>
                        </div>
                    </div>

                    <!--
                    <div class="col-md-12 nopadding">
                        <div class="row flex-row nopadding">
                            <a href="resume.html" class="col-md-6 flex-column bg-color02 p-grid-item nopadding hvr-bounce-to-top hvr-green">
                                <div class="flex-panel padding-44">
                                    <div class="p-icon green"></div>
                                    <span class="uppercase">Visitas</span>
                                    <p class="">124.64</p>
                                </div>
                            </a>
                            <a href="resume.html" class="col-md-6 flex-column bg-color03 p-grid-item nopadding hvr-bounce-to-top hvr-blue">
                                <div class="flex-panel padding-44">
                                    <div class="p-icon blue"></div>
                                    <span class="uppercase"></span>
                                    <p class=""></p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-12 nopadding">
                        <div class="row flex-row nopadding">
                            <a href="resume.html" class="col-md-6 flex-column bg-color03 p-grid-item nopadding hvr-bounce-to-top hvr-red">
                                <div class="flex-panel padding-44">
                                    <div class="p-icon red"></div>
                                    <span class="uppercase"></span>
                                    <p class=""></p>
                                </div>
                            </a>
                            <a href="resume.html" class="col-md-6 flex-column bg-color02 p-grid-item nopadding hvr-bounce-to-top hvr-yellow">
                                <div class="flex-panel padding-44">
                                    <div class="p-icon yellow"></div>
                                    <span class="uppercase"></span>
                                    <p class="">
                                    </p>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="col-md-12 nopadding">
                        <div class="row flex-row nopadding">
                            <a href="resume.html" class="col-md-6 flex-column bg-color02 p-grid-item nopadding hvr-bounce-to-top hvr-blue">
                                <div class="flex-panel padding-44">
                                    <div class="p-icon blue"></div>
                                    <span class="uppercase"></span>
                                    <p class=""></p>
                                </div>
                            </a>
                            <a href="resume.html" class="col-md-6 flex-column bg-color03 p-grid-item nopadding hvr-bounce-to-top hvr-orange">
                                <div class="flex-panel padding-44">
                                    <div class="p-icon orange"></div>
                                    <span class="uppercase"></span>
                                    <p class=""></p>
                                </div>
                            </a>
                        </div>
                    </div>
-->
                </div>

            </div>
            <!-- /Personal Details 02 -->

            <!-- Personal Details 01 -->
            <div id="details" class="col-md-8 flex-column bg-color01 light nopadding"
                 data-animation-origin="left"
                 data-animation-duration="300"
                 data-animation-delay="400"
                 data-animation-distance="200px">

                <div class="col-md-12 col-sm-12" align="center">

                    @if(count($sist)>0)
                        @foreach($sist as $sistema)
                            <div class=" col-md-4 col-sd-4" align="center">
                                <figure class="effect-oscar ">
                                    <a href="{!!$sistema->link!!} " title="{!!$sistema->title!!}" target="_blank">
                                        {!! '<img style="width:60%; titheigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $sistema->imagen ).'"/>' !!}
                                    </a>
                                </figure>
                            </div>
                            {{--<div class="col-xs-4" align="center">
                                {!! '<img style="width:100%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $sistema->imagen ).'"/>' !!}
                            </div>--}}
                        @endforeach
                    @endif
                </div>


                <!-- <div class="padding-50 flex-panel">
                     <div class="row row-no-padding">
                         <div class="col-md-12 nopadding">
                             <h3 class="font-accident-two-normal uppercase">Gridus Resume HTML Template</h3>
                             <div class="quote">
                                 <h5 class="font-accident-two-medium uppercase subtitle">Perfect for CV / Resume or Portfolio Website</h5>
                                 <div class="dividewhite3"></div>
                             </div>
                         </div>
                     </div>
                     <div class="divider-dynamic"></div>
                     <div class="row nopadding">
                         <div class="col-md-4 infoblock nopadding">
                             <div class="row">
                                 <div class="col-xs-12 col-sm-1 col-md-3"><i class="flaticon-clocks18 color-blue"></i><div class="dividewhite1"></div></div>
                                 <div class="col-xs-12 col-sm-11 col-md-9">
                                     <h5 class="font-accident-two-bold uppercase">Modern</h5>
                                     <p class="small">
                                         The Gridus Resume Template has an unique modern flat intuitive design. You can choose one of 8 Color schemes.
                                     </p>
                                 </div>
                             </div>
                             <div class="divider-dynamic"></div>
                         </div>
                         <div class="col-md-4 infoblock nopadding">
                             <div class="row">
                                 <div class="col-xs-12 col-sm-1 col-md-3"><i class="flaticon-pie-graph color-blue"></i><div class="dividewhite1"></div></div>
                                 <div class="col-xs-12 col-sm-11 col-md-9">
                                     <h5 class="font-accident-two-bold uppercase">Simple CV</h5>
                                     <p class="small">
                                         Gridus Personal Template is the simple, clean and stylish fully-responsive resume theme with modern creative design.
                                     </p>
                                 </div>
                             </div>
                             <div class="divider-dynamic"></div>
                         </div>
                         <div class="col-md-4 infoblock nopadding">
                             <div class="row">
                                 <div class="col-xs-12 col-sm-1 col-md-3"><i class="flaticon-tool-1 color-blue"></i><div class="dividewhite1"></div></div>
                                 <div class="col-xs-12 col-sm-11 col-md-9">
                                     <h5 class="font-accident-two-bold uppercase">Responsive</h5>
                                     <p class="small">
                                         Works fast and looks fine on any device with the wide range of the screen resolution. Supports all the Google SEO rules.
                                     </p>
                                 </div>
                             </div>
                             <div class="divider-dynamic"></div>
                         </div>

                     </div>
                 </div>-->
            </div>
            <!-- /Personal Details 01 -->

        </div>
        <!-- /Personal Flexy Section -->

    </section>

    <section id="professional" class="container-fluid" data-section="home">


    </section>

</div>


<div class="row">
    <div class="col-sm-12" align="center">
        <p style="color: #ffffff;">Copyright &copy; 2017 - <a href=""><span
                        style="color: #0ca2e5;">OLE Nuevos Sistemas</span></a> | Todos los
            derechos reservados</p>
    </div>
</div>
<!-- Back to Top -->
<div id="back-top"></div>
<!-- /Back to Top -->

<!-- JS -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"
        integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
<script src="https://npmcdn.com/imagesloaded@4.1/imagesloaded.pkgd.min.js"></script>
<script src="https://unpkg.com/isotope-layout@3.0/dist/isotope.pkgd.min.js"></script>
<script src="https://unpkg.com/scrollreveal@3.3.2/dist/scrollreveal.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/velocity/1.2.3/velocity.min.js"></script>

<script src="assets/vendor/mfp/js/jquery.magnific-popup.min.js?v=1.1.0" type="text/javascript"></script>
<script src="assets/vendor/progressbar/progressbar.min.js?v=1.0.1" type="text/javascript"></script>
<script src="assets/vendor/anicounter/jquery.counterup.min.js?v=1.0" type="text/javascript"></script>
<script src="assets/vendor/pjax/jquery.pjax.min.js?v=1.9.6" type="text/javascript"></script>
<script src="assets/vendor/owl-carousel/owl.carousel.min.js?v=2.1.0" type="text/javascript"></script>
<script src="assets/vendor/headlines/headlines.min.js?v=1.0" type="text/javascript"></script>

<!-- Custom scripts -->
{{Html::script('vendor/mfp/js/jquery.magnific-popup.min.js?v=1.1.0')}}
{{Html::script('vendor/progressbar/progressbar.min.js?v=1.0.1')}}
{{Html::script('vendor/anicounter/jquery.counterup.min.js?v=1.0')}}
{{Html::script('vendor/pjax/jquery.pjax.min.js?v=1.9.6')}}
{{Html::script('vendor/owl-carousel/owl.carousel.min.js?v=2.1.0')}}
{{Html::script('vendor/headlines/headlines.min.js?v=1.0')}}


{{Html::script('custom/2.2.0/js/animation.js')}}
{{Html::script('custom/2.2.0/js/custom.js')}}


{{Html::script('js/jquery-1.11.1.min.js')}}
{{Html::script('bootstrap/js/bootstrap.min.js')}}
{{Html::script('js/bootstrap-hover-dropdown.min.js')}}
{{Html::script('js/wow.min.js')}}
{{Html::script('js/retina-1.1.0.min.js')}}
{{Html::script('js/jquery.magnific-popup.min.js')}}
{{Html::script('flexslider/jquery.flexslider-min.js')}}
{{Html::script('js/jflickrfeed.min.js')}}
{{Html::script('js/masonry.pkgd.min.js')}}
{{Html::script('http://maps.google.com/maps/api/js?sensor=true')}}
{{Html::script('js/jquery.ui.map.min.js')}}
{{Html::script('js/scripts.js')}}
{{Html::script('js/main.js')}}
</body>

</html>
