
<!DOCTYPE html>
<html lang="en">
<!--[if IE 9]>
<html class="ie9" lang="en">    <![endif]-->
<!--[if IE 8]>
<html class="ie8" lang="en">    <![endif]-->
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name=viewport content="width=device-width, initial-scale=1">

   <title>Ole|Nuevos Sistemas</title>

   <meta name="description" content="Gridus vCard HTML Template is the professional responsive personal website template, based on the latest Bootstrap 3">
   <meta name="keywords" content="html5, template, website, responsive, bootstrap">
   <meta name="author" content="neuethemes">

   <!-- Preloader -->
   <link href="custom/2.2.0/css/preloader.css" property='stylesheet' rel="stylesheet" type="text/css" media="screen"/>

   <!-- CSS -->
   <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous" media="screen">
   <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" property='stylesheet' rel="stylesheet" type="text/css" media="screen"/>

    {{Html::style('vendor/flaticons/flaticon.min.css?v=29022016')}}
    {{Html::style('vendor/hover/css/hover-min.css?v=2.0.2')}}
    {{Html::style('vendor/mfp/css/magnific-popup.min.css?v=1.1.0')}}
    {{Html::style('vendor/owl-carousel/assets/owl.carousel.min.css?v=2.1.0')}}


   <!-- Custom styles -->
    {{Html::style('custom/2.2.0/css/style.css')}}
    {{Html::style('custom/2.2.0/css/layouts/michael.css')}}
    {{Html::style('custom/2.2.0/css/colors/greyscale.css')}}


</head>

<body id="michael" class="boxed">

<!--Pre-Loader-->
<div id="preloader"></div>

<header>
   <section id="top-navigation" class="container-fluid nopadding">
      <div class="row nopadding ident ui-bg-color01">
         <!-- Carousel -->
         <section id="owl-carousel" data-section="owl-carousel"
                  data-animation-origin="bottom"
                  data-animation-duration="500"
                  data-animation-delay="400"
                  data-animation-distance="100px">
            <div class="owl-carousel owl-theme">

               <div class="item">
                  <div class="feat-post left">
                     <div class="feat-wrapper">
                        <div class="feat-metas">
                           <p class="color10">Sistema Móvil</p>
                           <h1 class="font-accident-two-normal text-nowrap color01">Visual Supervisor</h1>
                           <hr>
                            <p class="color10">Descarga Aplicación Móvil</p>
                           <div class="morelink"><a href="https://play.google.com/store/apps/developer?id=Ecofiles%20Cia.%20Ltda.&hl=es" class="red">Descargar</a></div>
                        </div>
                     </div>
                  </div>
                  <img src="img/01.jpg" class="img-responsive" alt="01">
               </div>

               <div class="item">
                  <div class="feat-post right">
                     <div class="feat-wrapper">
                        <div class="feat-metas">
                           <p class="color10">Sistemas Móvil</p>
                           <h1 class="font-accident-two-normal text-nowrap color01">Visual Pedidos</h1>
                           <hr>
                           <p class="color10">Descarga Aplicación Móvil Android</p>
                           <div class="morelink"><a href="https://play.google.com/store/apps/details?id=ec.com.ecofiles.billing&hl=es" class="cyan">Descargar </a></div>
                        </div>
                     </div>
                  </div>
                  <img src="img/02.jpg" class="img-responsive" alt="01">
               </div>

               <div class="item">
                  <div class="feat-post left">
                     <div class="feat-wrapper">
                        <div class="feat-metas">
                           <p class="color10">Soporte de Sistemas</p>
                           <h1 class="font-accident-two-normal text-nowrap color01">Riuxi</h1>
                           <hr>
                           <p class="color10">Descarga Aplicación Movil</p>
                           <div class="morelink"><a href="https://play.google.com/store/apps/details?id=ec.com.ecofiles.riuxi&hl=es" class="blue">Android OS</a></div>
                            <div class="morelink"><a href="https://itunes.apple.com/ec/app/riuxi/id1232320187?mt=8" class="blue">IOS(Iphone) </a></div>
                        </div>
                     </div>
                  </div>
                  <img src="img/03.jpg" class="img-responsive" alt="01">
               </div>


            </div>
            <div class="e-divider-6"></div>
         </section>
      </div>
   </section>
</header>

<!-- Back to Top -->
<div id="back-top"></div>
<!-- /Back to Top -->

<!-- JS -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src="https://npmcdn.com/imagesloaded@4.1/imagesloaded.pkgd.min.js"></script>
<script src="https://unpkg.com/isotope-layout@3.0/dist/isotope.pkgd.min.js"></script>
<script src="https://unpkg.com/scrollreveal@3.3.2/dist/scrollreveal.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/velocity/1.2.3/velocity.min.js"></script>


{{Html::script('vendor/mfp/js/jquery.magnific-popup.min.js?v=1.1.0')}}
{{Html::script('vendor/progressbar/progressbar.min.js?v=1.0.1')}}
{{Html::script('vendor/anicounter/jquery.counterup.min.js?v=1.0')}}
{{Html::script('vendor/pjax/jquery.pjax.min.js?v=1.9.6')}}
{{Html::script('vendor/owl-carousel/owl.carousel.min.js?v=2.1.0')}}
{{Html::script('vendor/headlines/headlines.min.js?v=1.0')}}
{{Html::script('custom/2.2.0/js/animation.js')}}
{{Html::script('custom/2.2.0/js/custom.js')}}

<script src="assets/vendor/mfp/js/jquery.magnific-popup.min.js?v=1.1.0" type="text/javascript"></script>
<script src="assets/vendor/progressbar/progressbar.min.js?v=1.0.1" type="text/javascript"></script>

<script src="assets/vendor/anicounter/jquery.counterup.min.js?v=1.0" type="text/javascript"></script>
<script src="assets/vendor/pjax/jquery.pjax.min.js?v=1.9.6" type="text/javascript"></script>
<script src="assets/vendor/owl-carousel/owl.carousel.min.js?v=2.1.0" type="text/javascript"></script>
<script src="assets/vendor/headlines/headlines.min.js?v=1.0" type="text/javascript"></script>

<!-- Custom scripts -->
<script src="assets/custom/2.2.0/js/animation.js" type="text/javascript"></script>
<script src="assets/custom/2.2.0/js/custom.js" type="text/javascript"></script>


</body>

</html>