<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> OLE Nuevos Sistemas </title>

    <!-- CSS -->
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="elegant-font/code/style.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="flexslider/flexslider.css">
    <link rel="stylesheet" href="css/form-elements.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/media-queries.css">
{{Html::style('bootstrap/css/bootstrap.min.css')}}
{{Html::style('elegant-font/code/style.css')}}
{{Html::style('css/animate.css')}}
{{Html::style('css/magnific-popup.css')}}
{{Html::style('flexslider/flexslider.css')}}
{{Html::style('css/form-elements.css')}}
{{Html::style('css/style.css')}}
{{Html::style('css/media-queries.css')}}
{{Html::style('css/main.css')}}

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- Favicon and touch icons -->
    <link rel="shortcut icon" href="assets/ico/favicon.png">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->

<div class="container" style="background: #FFFFFF" align="center">


    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li>
                            <a href="{!!URL::to('/')!!}"><span aria-hidden="true"
                                                               class="icon_house"></span><br>{{$menu[0]->titulo}}</a>

                        </li>
                        <li>
                            <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true"
                                                                         class="icon_desktop"></span><br>{{$menu[1]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('academico')!!}"><span aria-hidden="true" class="icon_genius"></span><br>{{$menu[7]->titulo}}
                            </a>
                        </li>
                        <li class="active">
                            <a href="{!!URL::to('servicios')!!}"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br>{{$menu[2]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true"
                                                                      class="icon_group"></span><br>{{$menu[3]->titulo}}
                            </a>
                        </li>

                        <li>

                            <a href="{!!URL::to('utilitario')!!}"><span aria-hidden="true"
                                                                        class="icon_tools"></span><br>{{$menu[4]->titulo}}
                            </a>
                        </li>

                        <li>

                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/" target="_blank"><span aria-hidden="true"
                                                                                                                        class="icon_mail"></span><br>{{$menu[8]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>{{$menu[5]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true"
                                                                          class="icon_key"></span><br>{{$menu[6]->titulo}}
                            </a>
                        </li>

                    @endif
                </ul>
            </div>

        </div>
    </nav>
    <div class="container" style="background: #FFFFFF" align="center">
        <div class="container">
            <div class="row">
                <div class=" col-md-2  sidebarStyle">
                    <div class="text-xs-center text-sm-left " style="background: #F9F9F9">
                        <ul class="nav nav-pills nav-stacked ">
                            <li><a href="{{URL::to('servicios')}} " style="color: #ffa500" ><span class="icon_desktop" style="margin: 0px!important; padding: 0px!important;"></span> <b> TIENDA DE EQUIPOS DE COMPUTO
                                        </b> </a></li>
                        </ul>
                        <ul class="nav nav-pills nav-stacked">
                            @foreach($categorias as $categoria)

                                <li><a  href="{{route('servicioView.show',$parameters = $categoria->id)}}" style="color: #5d5d5d"><span class="glyphicon glyphicon-cloud" style="color: #ffa500; margin: 0px!important; padding: 0px!important;"></span> <h5 style="margin: 0px!important; padding: 0px!important;">{{$categoria->nombre}}</h5></a></li>
                            @endforeach
                        </ul>
                    </div>
                </div>
                <div class="col-md-10">
                    <!-- Wrapper for slides -->
                    <div class="services-full-width-container">

                        <div class="container">
                            @if(count($serviciosCategoria)>0)
                                <div class="row">


                                            <div class=" col-cd-3 col-sm-8 col-sm-offset-1 wow fadeIn">
                                                <span aria-hidden="true"></span>
                                                <p>
                                                <h1>{{$serviciosCategoria[0]->nombre}}</h1>
                                                </p>
                                            </div>


                                    <br>
                                    <div>
                                        <div class="col-cd-10 col-sm-10 services-full-width-text wow fadeInLeft">
                                            <p>
                                            <div style="text-align:justify">{!!$serviciosCategoria[0]->descripcion!!}</div>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            @endif

                            @if(count($servicios)>0)

                                @foreach($servicios as $servicios)
                                    <row>
                                        <div class="col-sm-2 col-md-4 wow fadeInUp">
                                            <p>
                                                {!! '<img style="width:40%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $servicios->imagen_servicio).'"/>' !!}
                                            </p>

                                        </div>
                                        <div class="col-sm-6 col-md-6  services-full-width-text wow fadeInLeft">
                                            <p>
                                            <h2 style="background: #FFFFFF">
                                                {{$servicios->titulo_servicio}}
                                            </h2>
                                                {!!$servicios->contenido_servicio!!}

                                                <br><br>
                                                <br>
                                                <br><br>

                                            </p>
                                        </div>
                                    </row>
                                @endforeach
                            @endif


                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="text-center">
        <p>Copyright &copy; 2017 - <a href=""> OLE Nuevos Sistemas </a> | Todos los derechos reservados</p>
    </div>

</div>
</body>
<!-- Javascript -->
<script src="js/jquery-1.11.1.min.js"></script>
<script src="bootstrap/js/bootstrap.min.js"></script>
<script src="js/bootstrap-hover-dropdown.min.js"></script>
<script src="js/wow.min.js"></script>
<script src="js/retina-1.1.0.min.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script>
<script src="flexslider/jquery.flexslider-min.js"></script>
<script src="js/jflickrfeed.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=true"></script>
<script src="js/jquery.ui.map.min.js"></script>
<script src="js/scripts.js"></script>
<script type="text/javascript" src="js/main.js"></script>
{{Html::script('js/jquery-1.11.1.min.js')}}
{{Html::script('bootstrap/js/bootstrap.min.js')}}
{{Html::script('js/bootstrap-hover-dropdown.min.js')}}
{{Html::script('js/wow.min.js')}}
{{Html::script('js/retina-1.1.0.min.js')}}
{{Html::script('js/jquery.magnific-popup.min.js')}}
{{Html::script('flexslider/jquery.flexslider-min.js')}}
{{Html::script('js/jflickrfeed.min.js')}}
{{Html::script('js/masonry.pkgd.min.js')}}
{{Html::script('http://maps.google.com/maps/api/js?sensor=true')}}
{{Html::script('js/jquery.ui.map.min.js')}}
{{Html::script('js/scripts.js')}}
{{Html::script('js/main.js')}}
</html>