<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li >
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li >
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true"
                                                                         class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row">
        <div class="col-md-10 col-md-offset-1">
            <br>
            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group " role="group">
                    <a href="<?php echo URL::to('serviciosAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_laptop">
                                    </span>EQUIPOS DE COMPUTO
                        </button>
                    </a>

                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('service'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>SERVICIOS
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('categoriaServicioAdmin'); ?>">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIA SERVICIOS
                        </button>
                    </a>
                </div>

            </div>

            <br>

        </div>
    </div>

    <div class="row">

        <div class="col-md-10 col-md-offset-1">


        </div>
    </div>
    <div class="row">
        <div class="col-md-10 col-md-offset-1">
            <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <div class="panel panel-default">
                <div class="panel-heading">Modificar Categoria Servicio </div>
                <div class="panel-body">
                    <div class="myform-bottom">
                        <label class="col-md-4 control-label">Ingrese los datos:</label>

                        <?php echo Form::model($servicio,['route'=>['categoriaServicioAdmin.update',$servicio->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']); ?>

                        <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                        <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                        <?php echo $__env->make("administracion.servicios.categoria.formCategoriaServicioAdmin", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                        <?php echo Form::textarea('contenido',$servicio->descripcion,['class'=>'','id'=>'contenido']); ?>

                        <br>
                        <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Actualizar</button>

                        <?php echo Form::close(); ?>


                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
<?php $__env->stopSection(); ?>







<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>