<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li class="active">
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li >
                        <a href="<?php echo URL::to('cajaahorroAdmin'); ?>"><span aria-hidden="true"
                                                                         class="icon_tags"></span><br>Caja de Ahorro</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>


            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <div class="panel panel-default">
                        <div class="panel-heading">Agregar Sistemas</div>
                        <div class="panel-body">
                            <form method="POST" action="storageClientes/create" accept-charset="UTF-8"
                                  enctype="multipart/form-data">
                                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                                <div class="form-group">
                                    <label class="col-md-4 control-label">Ingrese los datos:</label>
                                    <div class="col-md-6">
                                        <input type="text" name="username" placeholder="Nombre Cliente"
                                               class="form-control" id="username">
                                        <br>
                                        <input type="text" name="link"
                                               placeholder="Ingrese Link, ejemplo:  https://google.com"
                                               class="form-control" id="link">
                                        <br>
                                        <input type="file" class="form-control" name="file">
                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-6 col-md-offset-4">
                                        <br>

                                        <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                            Subir
                                        </button>

                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    <div class="panel panel-default">
                        <div class="panel-heading">Eliminar, Modificar elementos pestaña INICIO</div>
                        <div class="panel-body">
                            <table class="table table-striped">
                                <thead>
                                <tr>
                                    <th>nombre</th>
                                    <th>Acciones</th>
                                </tr>
                                </thead>
                                <tbody>
                                <?php $__currentLoopData = $sist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sistema): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($sistema->nombre_home); ?></td>
                                        <td>
                                            <a href="<?php echo e(route('home.edit',$parameters = $sistema->id)); ?>" title="Editar">Editar</a>
                                            <a href="<?php echo URL::to('eliminarSistemas/'.$sistema->id); ?>"
                                               onclick="return confirm('Presione OK, si esta segruro de eliminar Producto. Caso contrario presione Cancelar')"
                                               title="Eliminar">Eliminar</a>
                                        </td>
                                    </tr>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                                </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>