<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href='serviciosAdmin'><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true"
                                                                         class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row">
        <div class="col-md-10 col-md-offset-1">

            <br>
            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group " role="group">
                    <a href="<?php echo URL::to('sistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active">

                                <span aria-hidden="true" class="icon_desktop">
                                    </span>SISTEMAS
                        </button>
                    </a>


                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('encabezadoSistemaGeneralAdmin'); ?>">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>ENCABEZADO SISTEMAS GENERAL
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('categoriaSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIA SISTEMAS
                        </button>
                    </a>
                </div>

            </div>
            <BR>

            <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <div class="panel panel-default">

                <div class="panel-heading">Modificar <strong>Encabezado </strong></div>

                    <?php echo Form::model($encabezado,['route'=>['encabezadoSistemaGeneralAdmin.update',$encabezado[0]->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']); ?>


                <div class="panel-body">
                    <div class="form-group">
                        <div class="col-md-2 control-label">
                            <label>Ingrese los datos:</label>
                        </div>
                        <div class="col-md-10">
                            <input type="text" name="nombre" placeholder="Titulo encabezado"
                                   class="form-control" id="nombre" value="<?php echo e($encabezado[0]->titulo_inicio); ?>">
                            <br>
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-md-4 col-md-offset-4">
                            <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                Modificar
                            </button>
                        </div>
                    </div>
                    <?php echo Form::close(); ?>

                </div>
            </div>
            <br>
        </div>
    </div>
    <div class="row">
        <div class="col-md-10 col-md-offset-1">
            <div class="panel panel-default">
                <div class="panel-heading">Agregar Servicios Sistemas</div>
                <div class="panel-body">
                    <form method="POST" action="encabezadoSistemas/create" accept-charset="UTF-8"
                          enctype="multipart/form-data">
                        <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                        <div class="form-group">
                            <label class="col-md-2   control-label">Ingrese los datos:</label>
                            <div >
                                <input type="text" name="titulo" placeholder="Nombre Servicio"
                                       class="form-control" id="username">
                                <br>
                                <?php echo Form::textarea('contenido',null,['class'=>'','id'=>'contenido']); ?>

                                <br>
                                <input type="text" name="link"
                                       placeholder="Ingrese Link, ejemplo:  https://factel.com.ec"
                                       class="form-control" id="link">
                                <br>
                                <input type="file" class="form-control" name="file">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-md-4 col-md-offset-4">
                                <br>
                                <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                    Subir
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-md-10 col-md-offset-1">

            <div class="panel panel-default">
                <div class="panel-heading">Eliminar y Modificar <strong>Servicios Encabezado</strong></div>
                <div class="panel-body">
                    <table class="table table-striped">
                        <thead>
                        <tr>
                            <th>nombre</th>
                            <th>Acciones</th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php $__currentLoopData = $encabezado; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $encabezado): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($encabezado->titulo_servicio_inicio); ?></td>
                                <td>
                                    <a href="<?php echo e(route('editEncabezadoSistemas.edit',$parameters = $encabezado->id)); ?>" title="Editar">Editar /</a>
                                    <a href="<?php echo URL::to('eliminarEncabezadoSistemas/'.$encabezado->id); ?>"
                                       onclick="return confirm('Presione OK, si esta seguro de eliminar Cliente. Caso contrario presione Cancelar')"
                                       title="Eliminar">Eliminar</a>
                                </td>
                            </tr>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    </div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
<?php $__env->stopSection(); ?>








<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>