<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('/'); ?>">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <?php if(count($menu)>0): ?>
                        <li>
                            <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true"
                                                               class="icon_house"></span><br><?php echo e($menu[0]->titulo); ?></a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('sistemasAll'); ?>"><span aria-hidden="true"
                                                                         class="icon_desktop"></span><br><?php echo e($menu[1]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('servicios'); ?>"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br><?php echo e($menu[2]->titulo); ?>

                            </a>
                        </li>
                        <li class="active">
                            <a href="<?php echo URL::to('clientes'); ?>"><span aria-hidden="true"
                                                                      class="icon_group"></span><br><?php echo e($menu[3]->titulo); ?>

                            </a>
                        </li>

                        <li>

                            <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true"
                                                                        class="icon_tools"></span><br><?php echo e($menu[4]->titulo); ?>

                            </a>
                        </li>

                        <li>
                            <a href="<?php echo URL::to('contactos'); ?>"><span aria-hidden="true"
                                                                       class="icon_mail"></span><br><?php echo e($menu[5]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('iniciosesion'); ?>"><span aria-hidden="true"
                                                                          class="icon_key"></span><br><?php echo e($menu[6]->titulo); ?>

                            </a>
                        </li>

                    <?php endif; ?>
                </ul>
            </div>

        </div>
    </nav>
    <div class="container" style="background: #FFFFFF" align="center">
        <div class="container">
            <div class="row">
                <div class=" col-md-2  sidebarStyle">
                    <div class="text-xs-center text-sm-left " style="background: #F9F9F9">
                        <ul class="nav nav-pills nav-stacked " >
                            <li><a href="<?php echo e(URL::to('clientes')); ?>"><span class="icon_group" ></span> <b > TODOS</b> </a></li>
                        </ul>
                        <ul class="nav nav-pills nav-stacked">
                            <?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                <li><a  href="<?php echo e(route('clientes.show',$parameters = $categoria->id)); ?>" style="color: #5d5d5d"><span class="icon_profile" style="color: #F07211; margin: 0px!important; padding: 0px!important;"></span> <h5 style="margin: 0px!important; padding: 0px!important;"><?php echo e($categoria->nombre); ?></h5></a></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </ul>

                    </div>
                </div>

                <div class="col-md-10">
                    <!-- Wrapper for slides -->
                    <div class="page-title-container">
                        <div class="container">
                            <div class="row">
                                <div class=" col-md-10 wow fadeIn">
                                    <span aria-hidden="true" class="icon_group"></span>

                                    <h1><?php echo e($menu[3]->titulo); ?> QUE CONFIAN EN OLE SISTEMAS</h1>
                                    <div class=" col-sm-12 portfolio-items wow fadeInUp">
                                        <?php if(count($clientes)>0): ?>
                                            <?php $__currentLoopData = $clientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cliente): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                <div class="col-sm-3 col-xs-12 portfolio-item jooma thumbnail">
                                                    <div class="portfolio-image">
                                                        <a href="<?php echo $cliente->link; ?>" target="_blank">
                                                            <?php echo '<img style="width:70%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $cliente->imagen ).'"/>'; ?>

                                                        </a>

                                                    </div>
                                                </div>
                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </div>


                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="container" style="background: #FFFFFF" align="center">



    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principal", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>