<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">OTovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true"
                                                                        class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true"
                                                                         class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <br>
    <div class="row">
        <div class="col-md-10 col-md-offset-1">
            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>

            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group " role="group">
                    <a href="<?php echo URL::to('sistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active">

                                <span aria-hidden="true" class="icon_desktop">
                                    </span>SISTEMAS
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('encabezadoSistemaGeneralAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>ENCABEZADO SISTEMAS GENERAL
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('categoriaSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIAS SISTEMAS
                        </button>
                    </a>
                </div>


            </div>
            <br>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('categoriaSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>SISTEMA
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('categoriaSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_genius">
                                    </span>INSTALADOR
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('manualSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_document">
                                    </span>MANUALES
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('videoSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active ">
                                <span aria-hidden="true" class="icon_image">
                                    </span>VIDEO TUTORIALES
                        </button>
                    </a>
                </div>
            </div>


            <BR>
            <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

            <div class="panel panel-default ">
                <div class="panel-heading">Agregar <strong>Instalador </strong></div>
                <div class="panel-body">
                    <form method="POST" action="instaladorSistemasAdmin/create" accept-charset="UTF-8"
                          enctype="multipart/form-data">
                        <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                        <input type="hidden" name="categoria" id="categoría" value="A">
                        <div class="form-group">
                            <label class="col-md-4 control-label">Título Instalador:</label>
                            <div class="col-md-6">
                                <input type="text" name="titulo" placeholder="Titulo instalador: Visual Fac 32 Bits "
                                       class="form-control" id="nombre">
                            </div>
                            <div class="col-md-12">
                                <br>
                                <?php echo Form::textarea('contenido',null,['class'=>'','id'=>'contenido']); ?>

                                <br>


                                <div class="col-md-4">
                                    <label class="col-md-12 control-label">Seleccione Archivo ZIP, Dimension Máxima 130
                                        Megabits: </label>
                                </div>
                                <div class="col-md-8">

                                    <input type="file" class="form-control" name="file">
                                    <br>
                                </div>


                                <div class="col-md-4">
                                    <label class="col-md-12 control-label">Seleccione Sistema: </label>
                                </div>
                                <div class="col-md-8">
                                    <?php echo Form::select('categoria',$categorias,null, ['class' => 'form-control','id'=>'categoria']); ?>

                                    <br>
                                </div>
                            </div>
                            <br>
                        </div>
                        <div class="form-group">
                            <div class="col-md-4 col-md-offset-4">
                                <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                    Agregar
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
            <div class=" panel panel-default">
                <div class="panel panel-default">
                    <div class="panel-heading">Eliminar/Modificar <strong>Instalador</strong></div>
                    <table class="table table-striped">
                        <thead>
                        <tr>
                            <th>Sistema</th>
                            <th>Titulo</th>
                            <th>Nombre Archivo</th>
                            <th>Acciones</th>
                        </tr>
                        </thead>
                        <tbody>
                        <?php $__currentLoopData = $instalador; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $instalador): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($instalador->cn); ?></td>
                                <td><?php echo e($instalador->titulo_instalador); ?></td>
                                <td><?php echo e($instalador->nombre_instalador); ?></td>
                                <td>
                                    <a href="<?php echo e(route('instaladorSistemasAdmin.edit',$parameters = $instalador->id)); ?>"
                                       title="Editar">Editar
                                    </a>/
                                    <a href="<?php echo URL::to('eliminarInstalador/'.$instalador->id); ?>"
                                       onclick="return confirm('Presione OK, si esta seguro de eliminar Instalador. Caso contrario presione Cancelar')"
                                       title="Eliminar">Eliminar</a>
                                </td>
                            </tr>
                        </tbody>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </table>
                </div>
            </div>
        </div>
    </div>



    </div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
<?php $__env->stopSection(); ?>







<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>