<?php $__env->startSection("content"); ?>
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('/'); ?>">TovaCompu Sistemas - Conctáctos</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAll'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('academico'); ?>"><span aria-hidden="true" class="icon_genius"></span><br>ACADÉMICO
                        </a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('servicios'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('clientes'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('contactos'); ?>"><span aria-hidden="true" class="icon_mail"></span><br>Contactos</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('iniciosesion'); ?>"><span aria-hidden="true" class="icon_key"></span><br>Login</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <div class="page-title-container">
        <div class="container">
            <div class="row">
                <div class="col-sm-10 col-sm-offset-1 page-title wow fadeIn">
                    <span aria-hidden="true" class="icon_mail_alt"></span>
                    <h1> CONTACTAR CON NOSOSTROS</h1>
                    <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->
                </div>
            </div>
            <br>
            <p>ESTAMOS ENCANTADOS EN RESPONDER CUALQUIER INQUIETUD QUE TENGA SOBRE TOVACOMPU SISTEMAS</p>
        </div>
    </div>

    <div class="container">
        <div class="contact-details">

            <div class="row text-center ">
                <div class="col-sm-6">


                    <?php if(count($contacto)>0): ?>
                        <div class=" wow fadeInDown">

                            <?php echo $contacto[0]->contenido; ?>


                        </div>
                    <?php endif; ?>


                    <div class="social-icons">
                        <a href="#" target="_blank"><i class="social_facebook"></i></a>
                        <a href="#"><i class="social_twitter"></i></a>
                        <a href="#"><i class="social_googleplus"></i></a>
                        </a><a href="#"><i class="social_linkedin"></i></a>

                    </div>
                    <br>

                </div>
                <div class="col-sm-6 wow fadeInRight">

                    <div id="contact-form-section">

                        <?php echo Form::open(['route'=>'contactenos.store', 'method'=>'POST', 'class'=>'form-horizontal', 'role'=>'form']); ?>


                        
                        <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>


                        <?php echo $__env->make("nav.formContactos", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>

                        <button type="submit" class="btn btn-primary" style="background:  #ffa500">Enviar</button>

                        
                        <?php echo Form::close(); ?>



                    </div>
                    <br>
                    <br>
                    <br>
                </div>

            </div>
        </div>

    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make("paneles.principal", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>