<?php $__env->startSection("content"); ?>


    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('/'); ?>">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <?php if(count($menu)>0): ?>
                        <li >
                            <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true"
                                                               class="icon_house"></span><br><?php echo e($menu[0]->titulo); ?></a>

                        </li>
                        <li>
                            <a href="<?php echo URL::to('sistemasAll'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br><?php echo e($menu[1]->titulo); ?>

                            </a>
                        </li>
                        <li class="active">
                            <a href="<?php echo URL::to('academico'); ?>"><span aria-hidden="true" class="icon_genius"></span><br><?php echo e($menu[7]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('servicios'); ?>"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br><?php echo e($menu[2]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('clientes'); ?>"><span aria-hidden="true"
                                                                      class="icon_group"></span><br><?php echo e($menu[3]->titulo); ?>

                            </a>
                        </li>

                        <li>

                            <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true"
                                                                        class="icon_tools"></span><br><?php echo e($menu[4]->titulo); ?>

                            </a>
                        </li>

                        <li>
                            <a href="<?php echo URL::to('contactos'); ?>"><span aria-hidden="true"
                                                                       class="icon_mail"></span><br><?php echo e($menu[5]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('iniciosesion'); ?>"><span aria-hidden="true"
                                                                          class="icon_key"></span><br><?php echo e($menu[6]->titulo); ?>

                            </a>
                        </li>

                    <?php endif; ?>
                </ul>
            </div>

        </div>
    </nav>

    <div class="col-sm-12" style="background: #FFFFFF" align="center">

        <div class=" page-title-container">
            <div class="col-sm-12 container">
                <div class="row">
                    <div class="col-sm-12 col-sm-offset-1 page-title wow fadeIn">
                        <div class="col-md-4 ">
                            <?php if(count($id)>0): ?>
                            <a href="<?php echo URL::to('listarProgramas/'.$id); ?>" style="color: #ffa500">
                                <span class="icon_cloud-download"></span>
                                <h1>Instaladores</h1>
                                <br>
                                <br>
                            </a>
                            <?php endif; ?>
                        </div>
                        <div class="col-md-4 ">
                            <a href="<?php echo URL::to('listarProgramasManuales/'.$id); ?>" style="color: #ffa500">
                                <span class="icon_documents"></span>
                                <h1> Manuales</h1>
                                <br>
                                <br>
                            </a>
                        </div>
                        <div class="col-md-4 ">
                            <a href="<?php echo URL::to('listarProgramasVideos/'.$id); ?>" style="color: #ffa500">
                                <span class="icon_film"></span>
                                <h1> Videos </h1>
                            </a>
                        </div>
                        <!-- <div class="col-md-3 ">
                             <span aria-hidden="true" class="icon_chat"></span>
                             <h1>Chat</h1>

                         </div>-->
                        <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->
                    </div>

                </div>


            </div>
        </div>


        <div class="container" style="background: #FFFFFF" align="center">
            <div class="container">
                <div class="row">
                    <div class=" col-md-2  sidebarStyle">
                        <div class="text-xs-center text-sm-left " style="background: #FFFFFF">

                            <ul class="nav nav-pills nav-stacked">
                                <li>Selecione el sistema:
                                </li>
                                <?php $__currentLoopData = $programas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $programas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                    <li>


                                        <a  href="<?php echo URL::to('listarInstaladores/'.$id.'/'.$programas->id); ?>"style="color: #5d5d5d"><span style="color: #ffa500; margin: 0px!important; padding: 0px!important;"></span> <h5 style="margin: 0px!important; padding: 0px!important;">
                                                <?php echo '<img style="width:45%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $programas->logo ).'"/>'; ?>

                                                <br>
                                                <?php echo e($programas->nombre); ?></h5></a></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    </div>
                <div class=" col-md-8    sidebarStyle">

                    <h3>Descargar instaladores </h3>

                </div>

                    <div class="services-container">
                        <div class="container">

                            <div class="row">

                                <?php if(count($instaladores)>0): ?>
                                    <?php $__currentLoopData = $instaladores; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $instaladores): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <div class="col-sm-3 service wow fadeInDown thumbnail">

                                            <div class=" page-title-container">
                                                <span class="icon_download"></span>
                                                <h3><?php echo e($instaladores->titulo_instalador); ?></h3>
                                                <p><?php echo $instaladores->contenido_instalador; ?></p>
                                                <br>

                                                <a class="big-link-1 "  style="background:  #ffa500"  href="<?php echo e('archivo/'.$instaladores->nombre_instalador); ?>" class="button scrolly" class="icon_download" style="background:  #F07211" download="<?php echo e($instaladores->nombre_instalador); ?>"><p><span aria-hidden="true" > </span >Descargar </p></a>



                                            </div>
                                            </div>


                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                <?php endif; ?>
                            </div>
                        </div>
                    </div>



                </div>
            </div>
        </div>



    </div>

<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principal", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>