<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="index.html">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li >
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="#"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="services.html"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="contact.html"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="contact.html"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>


            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <div class="panel panel-default">
                        <div class="panel-heading">Encabezado Utilitario</div>
                        <div class="panel-body">
                            <form method="POST" action="storageUtilitarioBody/create" accept-charset="UTF-8"
                                  enctype="multipart/form-data">
                                <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                                <div class="form-group">
                                    <label class="col-md-2 control-label">Ingrese los datos:</label>
                                    <div class="col-md-10">
                                        <input type="text" name="titulo" placeholder="Nombre Encabezado"
                                               class="form-control" id="username">
                                        <br>
                                        <?php echo Form::textarea('contenido',null,['class'=>'','id'=>'contenido']); ?>

                                    </div>
                                </div>
                                <div class="form-group">
                                    <div class="col-md-6 col-md-offset-4">
                                        <br>

                                        <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                            Subir
                                        </button>

                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>


<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>