<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Utilitario;
use DB;
use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Redirect;

class UtilitarioController extends Controller
{
    public function index()
    {
        $utilitarioBody = DB::Select("Select * from utilitarioBody order by rand()");
        \Log::info("tamaño de sist " . count($utilitarioBody));
        $utilitario = DB::Select("Select * from utilitario order by rand()");

        $menu = DB::Select("Select * from menu ");


        return view('nav.utilitario', ['utilitarioBody' => $utilitarioBody,'utilitario' => $utilitario,'menu' => $menu]);
    }
    public function listarUtilitario()
    {
        $utilitario = DB::table("utilitario")->get();
        $utilitario = DB::Select("Select * from utilitario");
        return view('administracion.utilitarioAdmin', ['utilitario' => $utilitario,]);

    }
    public function edit($id)
    {
        $utilitario = DB::table("utilitario")->where('id', $id)->first();
        return view("administracion.editUtilitario", ["utilitario" => $utilitario]);
    }
    public function update(Request $request, $id)
    {

        $rules = [
            'titulo' => 'required',
            'contenido' => 'required',
            'link' => 'required',
        ];
        try {
            $validator = \Validator::make($request->all(), $rules);
            if ($validator->fails()) {
                return redirect()->back()->withInput()->withErrors($validator);
            }


            $file = Input::file('file');

            $sistemas = Utilitario::find($id);
            $sistemas->titulo = $request->titulo;
            if (!is_null($file)) {
                $img = file_get_contents($file);
                $sistemas->imagen = $img;
            }
            $sistemas->contenido = $request->contenido;
            $sistemas->link = $request->link;
            $sistemas->save();
            Session::flash("message", "Se ha actualizado correctamente la información");
            return Redirect::to("utilitarioAdmin");
        } catch (\Exception $e) {
            \Log::info('Error al crear empresa: ' . $e);
            $mensaje_error = 'Error al crear Datos de usuario';
            return redirect()->back()->withInput()->withErrors($mensaje_error);
        }


    }
    public function eliminarUtilitario($id)
    {
        DB::table("Utilitario")->where("id", $id)->delete();
        Session::flash("message", "Se eliminó registro exitosamente");
        return Redirect::to("utilitarioAdmin");
    }
}
