<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableSistemaInicio extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sistemaInicio', function (Blueprint $table) {
            $table->increments('id');
            $table->string('titulo_introducion','512');
            $table->string('imagen_sistema','512');
            $table->string('contenido_sistema','512');
            $table->binary('imagen_modulo');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sistemaInicio');
    }
}
