<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableVentaEquipo extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('ventaEquipo', function (Blueprint $table) {
            $table->string('titulo_general','512');
            $table->string('titulo_equipo','512');
            $table->string('valor_equipo','512');
            $table->binary('imagen_equipo');
            $table->string('contenido_equipo','512');
            $table->increments('id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('ventaEquipo');
    }
}
