@extends("paneles.principal")
@section("content")


    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a  class="navbar-brand" href="{!!URL::to('/')!!}"
                    onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                    title="Salir"><span aria-hidden="true" class="icon_house"></span><br></a>

            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li >
                            <a href="{!!URL::to('/')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_house"></span><br>{{$menu[0]->titulo}}</a>

                        </li>
                        <li >
                            <a href="{!!URL::to('sistemasAll')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_desktop"></span><br>{{$menu[1]->titulo}}</a>
                        </li>

                        <li class="active">
                            <a href="{!!URL::to('academico')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_genius"></span><br>{{$menu[7]->titulo}}</a>
                        </li>

                        <li >
                            <a href="{!!URL::to('servicios')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_drive"></span><br>{{$menu[2]->titulo}}</a>
                        </li>

                        <li >
                            <a href="{!!URL::to('clientes')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_group"></span><br>{{$menu[3]->titulo}}</a>
                        </li>


                        <li >
                            <a href="{!!URL::to('utilitario')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_tool"></span><br>{{$menu[4]->titulo}}</a>
                        </li>

                        <li >
                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_mail"></span><br>{{$menu[8]->titulo}}</a>
                        </li>
                        <li >
                            <a href="{!!URL::to('contactos')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_phone"></span><br>{{$menu[5]->titulo}}</a>
                        </li>
                        <li >
                            <a href="{!!URL::to('iniciosesion')!!}"
                               onclick="return confirm('Presione OK, si esta seguro de Salir. Caso contrario presione Cancelar')"
                               title="Salir"><span aria-hidden="true" class="icon_key"></span><br>{{$menu[6]->titulo}}</a>
                        </li>

                    @endif
                </ul>
            </div>

        </div>
    </nav>

    <div class="col-sm-12" style="background: #FFFFFF" align="center">

        <div class=" page-title-container">
            <div class="col-sm-12 container">
                <div class="row">
                    <div class="col-sm-12 col-sm-offset-1 page-title wow fadeIn">
                        <div class="col-md-4 ">
                            @if(count($id)>0)
                                <a href="{!!URL::to('listarProgramas/'.$id)!!}" style="color: #ffa500">
                                    <span class="icon_cloud-download"></span>
                                    <h1> Instaladores </h1>
                                    <br>
                                    <br>
                                </a>
                            @endif
                        </div>
                        <div class="col-md-4 ">
                            <a href="{!!URL::to('listarProgramasManuales/'.$id)!!}" style="color: #ffa500">
                                <span class="icon_documents"></span>
                                <h1> Manuales</h1>
                                <br>
                                <br>
                            </a>
                        </div>
                        <div class="col-md-4 ">
                            <a href="{!!URL::to('listarProgramasVideos/'.$id)!!}" style="color: #ffa500">
                                <span class="icon_film"></span>
                                <h1> Videos </h1>
                            </a>
                        </div>

                    </div>


                </div>


            </div>

        </div>
        <div class="page-title-container">
            <div class="container">
                <div class="row">

                    <div class="col-sm-10 col-sm-offset-1  wow fadeIn">
                        <br>
                        <span aria-hidden="true" class="icon_chat"></span>
                        <h1> SOPORTE EN LINEA      </h1>
                        <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->


                    </div>
                </div>
            </div>
        </div>

        <BR>
                    @include("mensajes.success")
                    @include("mensajes.request")
                    @include("mensajes.error")
                    <div class="col-sm-6 col-sm-offset-3">
                        <input type="hidden" name="_token" value="{{ csrf_token() }}" id="token">
                        <input type="hidden" name="base_url" value="{{ url('/') }}" id="base_url">
                        <div id="contact-form-section">
                            <div class="col-sm-12">
                                <div class="myform-top-left" class="align-items: center">
                                    <h3>Modificar Usuario.</h3>
                                    <p>Digita la nueva contraseña</p>
                                </div>
                                @include("mensajes.error")
                                {!! Form::model($usuario,['route'=>['usuarioAcademico.update',$usuario->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']) !!}
                                <div class="form-group">
                                    <input type="text" name="username" placeholder="{{$usuario->nombre}}. .{{$usuario->apellido}}" class="form-control" id="username" disabled>
                                </div>
                                <div class="form-group">
                                    <input type="password" name="password1" placeholder="Ingrese Contraseña" class="form-control"
                                           id="password">
                                </div>
                                <div class="form-group">
                                    <input type="password" name="password2" placeholder="Confirmación de Contraseña" class="form-control"
                                           id="password">
                                </div>

                                <br>
                                <div class="form-group">
                                        <a href="{!!URL::to('sesionAcademico',$id)!!}">
                                            <button type="button" class="btn btn-default " style="background:  #ffa500">
                                <span aria-hidden="true" >
                                    </span>Cancelar
                                            </button>
                                        </a>

                                    <button type="submit" class="btn btn-default" style="background:  #ffa500" >Modificar</button>
                                </div>
                                {!!Form::close()!!}
                            </div>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>


@endsection