@extends("paneles.principalAdministracion")
@section("content")
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('principalAdministracion')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="{!!URL::to('inicioAdmin')!!}"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('sistemasAdmin')!!}"><span aria-hidden="true"
                                                                       class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('serviciosAdmin')!!}"><span aria-hidden="true"
                                                                        class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li >
                        <a href="{!!URL::to('cajaahorroAdmin')!!}"><span aria-hidden="true"
                                                                         class="icon_tags"></span><br>Caja de Ahorro</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('clientesAdmin')!!}"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('utilitarioAdmin')!!}"><span aria-hidden="true"
                                                                         class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('usuarioAdmin')!!}"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('/')!!}"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <div class="page-title-container">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-10 col-sm-offset-1  ">
                            <BR>
                            <span aria-hidden="true" class="icon_chat"></span>
                            <h1> ADMINISTRACIÓN SOPORTE EN LINEA</h1>
                            <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->
                        </div>
                    </div>
                    <br>
                    <p>ESTAMOS ENCANTADOS EN RESPONDER CUALQUIER INQUIETUD QUE TENGA SOBRE NUESTROS SISTEMAS</p>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="contact-details">
                <div class="row text-center ">
                    <div class="col-sm-8">
                        <h4><p>Buzon de Entrada</p></h4>
                        <div class="col-md-10  col-md-offset-1">

                            <div class="panel panel-default">
                                <div class="panel-heading">Responder / Eliminar Mensajes</div>

                                <table class="table table-striped">
                                    <thead>
                                    <tr>
                                        <th>Fecha</th>
                                        <th>Nombre</th>
                                        <th>Asunto</th>
                                        <th>Acciones</th>
                                    </tr>
                                    </thead>
                                    @if(count($listarBuzon)>0)
                                        @foreach ($listarBuzon as $listarBuzon)
                                            <tr>
                                                <td style="background-color: {{$listarBuzon->color}}">{{$listarBuzon->created_at}}</td>
                                                <td style="background-color: {{$listarBuzon->color}}">{{$listarBuzon->ca." ".$listarBuzon-> cn}}</td>
                                                <td style="background-color: {{$listarBuzon->color}}">{{$listarBuzon->asunto}}</td>
                                                <td style="background-color: {{$listarBuzon->color}}">
                                                    <a href="{!!URL::to('editChat/'.$listarBuzon->id.'/'.$listarBuzon->categoria)!!}"
                                                       title="Responder"><i class="icon_pencil-edit"></i></a>
                                                    <a href="{!!URL::to('eliminarChat/'.$listarBuzon->id)!!}"
                                                       onclick="return confirm('Presione OK, si esta segruro de eliminar Producto. Caso contrario presione Cancelar')"
                                                       title="Eliminar"><i class="icon_close_alt"></i></a>
                                                </td>
                                            </tr>
                                        @endforeach
                                    @endif
                                </table>
                            </div>
                        </div>
                        <div class="social-icons ">
                            <a href="{!!URL::to('principalAdministracion')!!}" title="Actualizar"><i
                                        class="icon_refresh"></i></a>
                            <a href="{!!URL::to('principalAdministracion')!!}" title="Buzon de Entrada"><i
                                        class="icon_download"></i></a>
                            <a href="{!!URL::to('buzonSalidaAdmin')!!}" title="Buzon de Salida"><i
                                        class="icon_upload"></i></a>

                            <a href="{!!URL::to('iniciosesion')!!}" title="Salir"
                               onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                               title="Eliminar"><span aria-hidden="true" class="icon_key"></span></a>

                        </div>
                        <br>

                    </div>

                    <div class="col-sm-4 col-xs-12 " style="align-content: center">

                        <div class="panel-heading ">
                            {{-- {!!Form::open(['route'=>'chat.store', 'method'=>'POST', 'class'=>'form-horizontal', 'role'=>'form'])!!}
--}}
                               <form method="POST" action="chatw/create" accept-charset="UTF-8"
                                     enctype="multipart/form-data" type="hidden" name="_token" value="{{ csrf_token() }}">

                           @include("mensajes.success")
                           <h4><p>Ingresa tu mensaje</p></h4>
                           <div class="col-md-12">
                               <row>
                                   <div class="col-md-4">
                                       <h5>Destinatario</h5>
                                   </div>
                                   <div class="col-md-8">
                                       {!!Form::select('categoria',$usuario,null, ['class' => 'form-control','id'=>'categoria'])!!}
                                       <br>
                                   </div>
                               </row>
                               @include("administracion.academico.formChat")




                           </div>

                           <button type="submit" class="btn btn-primary" style="background:  #ffa500">Enviar</button>
                           </form>
                          {{-- {!!Form::close()!!}--}}
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
@endsection