@extends("paneles.principal")
@section("content")


    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li >
                            <a href="{!!URL::to('/')!!}"><span aria-hidden="true"
                                                               class="icon_house"></span><br>{{$menu[0]->titulo}}</a>

                        </li>
                        <li>
                            <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>{{$menu[1]->titulo}}
                            </a>
                        </li>
                        <li class="active">
                            <a href="{!!URL::to('academico')!!}"><span aria-hidden="true" class="icon_genius"></span><br>{{$menu[7]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('servicios')!!}"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br>{{$menu[2]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true"
                                                                      class="icon_group"></span><br>{{$menu[3]->titulo}}
                            </a>
                        </li>

                        <li>

                            <a href="{!!URL::to('utilitario')!!}"><span aria-hidden="true"
                                                                        class="icon_tools"></span><br>{{$menu[4]->titulo}}
                            </a>
                        </li>
                        <li>

                            <a href="https://www.ipage.com/secure/login.bml?showWebmailTab=1" target="_blank"><span aria-hidden="true"
                                                                       class="icon_mail"></span><br>{{$menu[8]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>{{$menu[5]->titulo}}
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true"
                                                                          class="icon_key"></span><br>{{$menu[6]->titulo}}
                            </a>
                        </li>

                    @endif
                </ul>
            </div>

        </div>
    </nav>

    <div class="col-sm-12" style="background: #FFFFFF" align="center">


        <div class="row">
            <div class="col-sm-12 wow fadeInRight">

                <h1>BIENVENIDO <span style="color: #ffa500;">ACADÉMICO </span></h1>

            </div>
        </div>


        <div class="row">

            <div class="col-md-6" align="center">
                <br>
                <br>
                <br>

                <br>





                    <input type="hidden" name="_token" value="{{ csrf_token() }}" id="token">
                    <input type="hidden" name="base_url" value="{{ url('/') }}" id="base_url">
                    <div id="contact-form-section">
                        <div class="col-md-10">
                            <div class="myform-top-left" class="align-items: center">
                                <h3>Ingresa a nuestro sitio.</h3>
                                <p>Digita tu usuario y contraseña:</p>
                            </div>

                            @include("mensajes.error")
                            {!!Form::open(['route'=>'academico.store', 'method'=>'POST', 'class'=>'form-horizontal', 'role'=>'form'])!!}

                            <div class="form-group">
                                <input type="text" name="username" placeholder="Usuario..." class="form-control" id="username">
                            </div>
                            <div class="form-group">
                                <input type="password" name="password" placeholder="Contraseña..." class="form-control"
                                       id="password">
                            </div>
                            <div class="form-group">
                                <button type="submit" class="btn btn-primary" style="background:  #ffa500">Iniciar Sesión</button>
                            </div>
                            {!!Form::close()!!}
                            <br>
                            <br>



                        </div>

                    </div>



            </div>

            <div class="col-md-5" align="center">



                <div class="slider">
                    <div class="flexslider ">
                        <ul class="slides" >
                            <li>
                                <img  src="img/instalador.png"
                                     border="0" style="hor-align:top;"></a>
                            </li>
                            <li>
                                <img  src="img/logoindex2.jpg"
                                     border="0" style="hor-align:top;"></a>
                            </li>
                            <li>
                                <img  src="img/logoindex.jpg"
                                     border="0" style="hor-align:top;"></a>
                            </li>
                            <li>
                                <img  src="img/logoindex2.jpg"
                                     border="0" style="hor-align:top;"></a>
                            </li>
                            <br>

                        </ul>
                    </div>
                </div>



            </div>



        </div>
    </div>


@endsection