@extends("paneles.principalAdministracion")
@section("content")

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('principalAdministracion')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="{!!URL::to('inicioAdmin')!!}"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li >
                        <a href="{!!URL::to('sistemasAdmin')!!}"><span aria-hidden="true" class="icon_drive"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('serviciosAdmin')!!}"><span aria-hidden="true"
                                                                        class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li >
                        <a href="{!!URL::to('cajaahorroAdmin')!!}"><span aria-hidden="true"
                                                                         class="icon_tags"></span><br>Caja de Ahorro</a>
                    </li>
                    <li class="active">
                        <a href="{!!URL::to('clientesAdmin')!!}"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('utilitarioAdmin')!!}"><span aria-hidden="true"
                                                                         class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('usuarioAdmin')!!}"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('/')!!}"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <br>
    <div class="row">
        <div class="col-md-10 col-md-offset-1">


            <br>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group " role="group" >
                    <a href="{!!URL::to('clientesAdmin')!!}">
                        <button type="button" class="btn btn-default active">

                                <span aria-hidden="true" class="icon_group"  >
                                    </span>CLIENTES</button></a>



                </div>
                <div class="btn-group" role="group">
                    <a href="{!!URL::to('categoriaAdmin')!!}">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIAS</button></a>
                </div>

            </div>
            @include("mensajes.success")
            @include("mensajes.request")
            @include("mensajes.error")


            <div class="panel-body">
                <div class="row">
                    <div class="col-md-10 col-md-offset-1">

                        <div class="panel panel-default ">
                            <div class="panel-heading">Modificar Orden Sistemas</div>
                            <div class="panel-body">
                                <div class="myform-bottom">
                                    <label>Ingrese los datos:</label>
                                    <br>
                                    {!! Form::model($clientes,['route'=>['ordenClientes.update',$clientes->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']) !!}
                                    @include("NavClientes.formOrdenCliente")
                                    <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                        Actualizar
                                    </button> {!!Form::close()!!}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


        </div>


    </div>

@endsection

@section('scripts')
    <script src="{{ asset('/vendors/ckeditorB/ckeditor.js') }}"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
@endsection






