@extends("paneles.principalConfiguracionAdmin")
@section("content")

    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <div class="row">

                <div class="col-md-10 col-md-offset-1">
                    <div class="btn-group btn-group-justified" role="group" aria-label="...">
                        <div class="btn-group " role="group">
                            <a href="{!!URL::to('usuarioAdmin')!!}">
                                <button type="button" class="btn btn-default ">

                                <span aria-hidden="true" class="icon_group">
                                    </span>USUARIO
                                </button>
                            </a>


                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('menuAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>MENU
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('correoAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_mail">
                                    </span>CORREO
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('contactosAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_phone">
                                    </span>CONTACTOS
                                </button>
                            </a>
                        </div>
                    </div>
                    <br>
                    <div class="btn-group btn-group-justified" role="group" aria-label="...">
                        <div class="btn-group " role="group">
                            <a href="{!!URL::to('usuarioAdmi')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_group">
                                    </span>ADMINISTRADOR
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('usuarioAcademicoAdmin')!!}">
                                <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>ACADEMICO
                                </button>
                            </a>
                        </div>

                    </div>
                    <BR>

                    <BR>
                    @include("mensajes.success")
                    @include("mensajes.request")
                    @include("mensajes.error")
                    <br>
                    <div class="row">
                        <div class="panel panel-default ">
                            <div class="panel-heading">Asignar Sistema</div>
                            <div class="panel-body">
                                <div class="myform-bottom">
                                    <div class="col-sm-2">
                                        <label>Ingrese los datos:</label>
                                    </div>

                                    {!!Form::open(['route'=>'asignarAcademicoAdmin.store', 'method'=>'POST', 'class'=>'form-horizontal', 'role'=>'form'])!!}
                                    <span>Selecione el sistema para el usuario <b>{{$usuario->name}}</b></span>
                                    <br>
                                    <input type="hidden" name="id_usuario" value="{{$usuario->id}}">
                                    @if(count($programa)>0)
                                        @foreach ($programa as $programa)
                                            @if(!is_null($asig_usuario_programa))
                                                @if(in_array($programa->id, $asig_usuario_programa))
                                                    {!! Form::checkbox('programa[]',$programa->id,true) !!} 
                                                    &nbsp;{!! $programa->nombre !!}<br>
                                                @else
                                                    {!! Form::checkbox('programa[]',$programa->id,false) !!} 
                                                    &nbsp;{!! $programa->nombre !!}<br> 
                                                @endif
                                            @else
                                                {!! Form::checkbox('programa[]',$programa->id,false) !!} 
                                                &nbsp;{!! $programa->nombre !!}<br> 
                                            @endif
                                        @endforeach
                                        {{--{!!Form::select('categoria',$programa,null, ['class' => 'form-control','id'=>'programa'])!!}--}}
                                    @endif
                                    <br>
                                    <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                        Guardar
                                    </button>
                                    {!!Form::close()!!}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>


@endsection