<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> OLE Nuevos Sistemas </title>

    <!-- CSS -->
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="elegant-font/code/style.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="flexslider/flexslider.css">
    <link rel="stylesheet" href="css/form-elements.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/media-queries.css">
    <link rel="stylesheet" href="css/main.css">


{{Html::style('bootstrap/css/bootstrap.min.css')}}
{{Html::style('elegant-font/code/style.css')}}
{{Html::style('css/animate.css')}}
{{Html::style('css/magnific-popup.css')}}
{{Html::style('flexslider/flexslider.css')}}
{{Html::style('css/form-elements.css')}}
{{Html::style('css/style.css')}}
{{Html::style('css/media-queries.css')}}
{{Html::style('css/main.css')}}

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

{{Html::script('https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')}}
{{Html::script('https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js')}}
@section('styles')
@show

<!-- Favicon and touch icons -->
    <link rel="shortcut icon" href="assets/ico/favicon.png">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('principalAdministracion')!!}">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="{!!URL::to('inicioAdmin')!!}"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('sistemasAdmin')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('serviciosAdmin')!!}"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('cajaahorroAdmin')!!}"><span aria-hidden="true" class="icon_drive"></span><br>Caja de Ahorro</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('clientesAdmin')!!}"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('utilitarioAdmin')!!}"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li class="active">
                        <a href="{!!URL::to('usuarioAdmin')!!}"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('/')!!}"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>


            @yield('content')

        </div>
    </div>



</body>
<div class="align-items: center">
    <div class="text-center">
        <p>Copyright &copy; 2017 - <a href=""><span style="color: #ffa500;"> OLE Nuevos Sistemas </span></a> | Todos los derechos reservados</p>
    </div>
</div>
<!-- Javascript -->
<script src="js/jquery-1.11.1.min.js"></script>
<script src="bootstrap/js/bootstrap.min.js"></script>
<script src="js/bootstrap-hover-dropdown.min.js"></script>
<script src="js/wow.min.js"></script>
<script src="js/retina-1.1.0.min.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script>
<script src="flexslider/jquery.flexslider-min.js"></script>
<script src="js/jflickrfeed.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=true"></script>
<script src="js/jquery.ui.map.min.js"></script>
<script src="js/scripts.js"></script>
<script type="text/javascript" src="js/main.js"></script>
{{Html::script('js/jquery-1.11.1.min.js')}}
{{Html::script('bootstrap/js/bootstrap.min.js')}}
{{Html::script('js/bootstrap-hover-dropdown.min.js')}}
{{Html::script('js/wow.min.js')}}
{{Html::script('js/retina-1.1.0.min.js')}}
{{Html::script('js/jquery.magnific-popup.min.js')}}
{{Html::script('flexslider/jquery.flexslider-min.js')}}
{{Html::script('js/jflickrfeed.min.js')}}
{{Html::script('js/masonry.pkgd.min.js')}}
{{Html::script('http://maps.google.com/maps/api/js?sensor=true')}}
{{Html::script('js/jquery.ui.map.min.js')}}
{{Html::script('js/scripts.js')}}
{{Html::script('js/main.js')}}
@section('scripts')
@show
{{Html::script('js/jquery-1.11.1.min.js')}}
{{Html::script('bootstrap/js/bootstrap.min.js')}}
{{Html::script('js/bootstrap-hover-dropdown.min.js')}}
{{Html::script('js/wow.min.js')}}
{{Html::script('js/retina-1.1.0.min.js')}}
{{Html::script('js/jquery.magnific-popup.min.js')}}
{{Html::script('flexslider/jquery.flexslider-min.js')}}
{{Html::script('js/jflickrfeed.min.js')}}
{{Html::script('js/masonry.pkgd.min.js')}}
{{Html::script('http://maps.google.com/maps/api/js?sensor=true')}}
{{Html::script('js/jquery.ui.map.min.js')}}
{{Html::script('js/scripts.js')}}
{{Html::script('js/main.js')}}
@section('scripts')
@show
</html>