<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>TovaCompu Sistemas</title>

    <!-- CSS -->
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,400">
    <link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Montserrat:700,400">
    <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="elegant-font/code/style.css">
    <link rel="stylesheet" href="css/animate.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="flexslider/flexslider.css">
    <link rel="stylesheet" href="css/form-elements.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/main.css">
    <link rel="stylesheet" href="css/media-queries.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- Favicon and touch icons -->
    <link rel="shortcut icon" href="assets/ico/favicon.png">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">
<?php echo e(Html::style('bootstrap/css/bootstrap.min.css')); ?>

<?php echo e(Html::style('elegant-font/code/style.css')); ?>

<?php echo e(Html::style('css/animate.css')); ?>

<?php echo e(Html::style('css/magnific-popup.css')); ?>

<?php echo e(Html::style('flexslider/flexslider.css')); ?>

<?php echo e(Html::style('css/form-elements.css')); ?>

<?php echo e(Html::style('css/style.css')); ?>

<?php echo e(Html::style('css/media-queries.css')); ?>

<?php echo e(Html::style('css/main.css')); ?>


<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <?php echo e(Html::script('https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')); ?>

    <?php echo e(Html::script('https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js')); ?>


</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->
<div class="container" style="background: #FFFFFF" align="center">
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="index.html">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <?php if(count($menu)>0): ?>
                        <li>
                            <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true"
                                                               class="icon_house"></span><br><?php echo e($menu[0]->titulo); ?></a>
                        </li>
                        <li class="active">
                            <a href="<?php echo URL::to('sistemasAll'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br><?php echo e($menu[1]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('academico'); ?>"><span aria-hidden="true" class="icon_genius"></span><br><?php echo e($menu[7]->titulo); ?>

                            </a>
                        </li>
                        <li >
                            <a href="<?php echo URL::to('servicios'); ?>"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br><?php echo e($menu[2]->titulo); ?></a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('clientes'); ?>"><span aria-hidden="true"
                                                                      class="icon_group"></span><br><?php echo e($menu[3]->titulo); ?>

                            </a>
                        </li>

                        <li>

                            <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true"
                                                                        class="icon_tools"></span><br><?php echo e($menu[4]->titulo); ?>

                            </a>
                        </li>

                        <li>

                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/" target="_blank"><span aria-hidden="true"
                                                                                                                        class="icon_mail"></span><br><?php echo e($menu[8]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('contactos'); ?>"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br><?php echo e($menu[5]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('iniciosesion'); ?>"><span aria-hidden="true"
                                                                          class="icon_key"></span><br><?php echo e($menu[6]->titulo); ?>

                            </a>
                        </li>
                    <?php endif; ?>
                </ul>
            </div>
        </div>
    </nav>

    <div class="container" style="background: #FFFFFF" align="center">


        <div class="container">


            <div class="row">


                <div class=" col-md-2  sidebarStyle">
                    <div class="text-xs-center text-sm-left " style="background: #F9F9F9">
                        <ul class="nav nav-pills nav-stacked " >
                            <li   ><a href="<?php echo e(URL::to('sistemasAll')); ?>" style="color: #ffa500"><span class="icon_drive " ></span> <b > SISTEMAS</b> </a></li>

                        </ul>
                        <ul class="nav nav-pills nav-stacked">
                            <?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                <li><a  href="<?php echo e(route('sistemas.show',$parameters = $categoria->id)); ?>" style="color: #5d5d5d"><span class="glyphicon glyphicon-cloud" style="color: #ffa500; margin: 0px!important; padding: 0px!important;"></span> <h5 style="margin: 0px!important; padding: 0px!important;"><?php echo e($categoria->nombre); ?></h5></a></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                        </ul>

                    </div>
                </div>

                <div class="col-md-10">
                    <!-- Wrapper for slides -->

                    <div class="page-title-container">

                        <div class="row">
                            <div class="col-sm-10 col-sm-offset-1 wow fadeInDown">
                                <span aria-hidden="true" class="icon_desktop"></span>
                                <h1>Sistemas</h1>

                            </div>
                        </div>

                    </div>
                    <br>
                    <div class="slider wow fadeInDown">
                        <div class="flexslider  wow fadeInDown">
                            <ul class="slides" >
                                <li>
                                    <img src="img/bannervisualfac.png">
                                </li>
                                <li>
                                    <img src="img/bannerfactel.png">
                                </li>
                                <li>
                                    <img src="img/bannersofman.png">
                                </li>
                                <li>
                                    <img src="img/bannersassolution.png">
                                </li>
                                <li>
                                    <img src="img/bannerdmv.png">
                                </li>
                                <li>
                                    <img src="img/bannerbinsoft.png">
                                </li>
                            </ul>
                        </div>
                    </div>
                    <br/>
                    <div class="row">
                        <div class="col-sm-10  col-sm-offset-1 team-title wow fadeIn">

                            <h4><b><?php echo e($sist[0]->titulo_inicio); ?></b></h4>
                        </div>
                    </div>
                    <div class="row">
                        <?php if(count($sist)>0): ?>
                            <?php $__currentLoopData = $sist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sist): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-sm-3">
                            <div class="team-box wow fadeInUp">
                                <?php echo '<img style="width:80%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $sist->imagen_inicio ).'"/>'; ?>

                                <h4><?php echo e($sist->titulo_servicio_inicio); ?></h4>
                                <div style="text-align:justify"><?php echo $sist->contenido_servicio_inicio; ?></div>
                                <div class="team-social">
                                    <a class="big-link-2" href="<?php echo $sist->link; ?>" target="_blank"><span class="social_dribbble"></span></a>
                                </div>
                            </div>
                        </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="text-center">
            <p>Copyright &copy; 2017 - <a href="">OLe Sistemas</a> | Todos los derechos reservados</p>
        </div>
    </div>

</div>
</body>
<!-- Javascript -->
<script src="js/jquery-1.11.1.min.js"></script>
<script src="bootstrap/js/bootstrap.min.js"></script>
<script src="js/bootstrap-hover-dropdown.min.js"></script>
<script src="js/wow.min.js"></script>
<script src="js/retina-1.1.0.min.js"></script>
<script src="js/jquery.magnific-popup.min.js"></script>
<script src="flexslider/jquery.flexslider-min.js"></script>
<script src="js/jflickrfeed.min.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="http://maps.google.com/maps/api/js?sensor=true"></script>
<script src="js/jquery.ui.map.min.js"></script>
<script src="js/scripts.js"></script>
<script type="text/javascript" src="js/main.js"></script>
<?php echo e(Html::script('js/jquery-1.11.1.min.js')); ?>

<?php echo e(Html::script('bootstrap/js/bootstrap.min.js')); ?>

<?php echo e(Html::script('js/bootstrap-hover-dropdown.min.js')); ?>

<?php echo e(Html::script('js/wow.min.js')); ?>

<?php echo e(Html::script('js/retina-1.1.0.min.js')); ?>

<?php echo e(Html::script('js/jquery.magnific-popup.min.js')); ?>

<?php echo e(Html::script('flexslider/jquery.flexslider-min.js')); ?>

<?php echo e(Html::script('js/jflickrfeed.min.js')); ?>

<?php echo e(Html::script('js/masonry.pkgd.min.js')); ?>

<?php echo e(Html::script('http://maps.google.com/maps/api/js?sensor=true')); ?>

<?php echo e(Html::script('js/jquery.ui.map.min.js')); ?>

<?php echo e(Html::script('js/scripts.js')); ?>

<?php echo e(Html::script('js/main.js')); ?>

</html>