<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Nuevos Sistemas </title>

    <!-- CSS -->
    <?php echo e(Html::style('custom/2.2.0/css/style.css')); ?>

<?php echo e(Html::style('bootstrap/css/bootstrap.min.css')); ?>

<?php echo e(Html::style('elegant-font/code/style.css')); ?>

<?php echo e(Html::style('css/animate.css')); ?>

<?php echo e(Html::style('css/magnific-popup.css')); ?>

<?php echo e(Html::style('flexslider/flexslider.css')); ?>

<?php echo e(Html::style('css/form-elements.css')); ?>

<?php echo e(Html::style('css/style.css')); ?>

<?php echo e(Html::style('css/media-queries.css')); ?>

<?php echo e(Html::style('css/main.css')); ?>


<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <?php echo e(Html::script('https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')); ?>

    <?php echo e(Html::script('https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js')); ?>


</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->

<div class="container" style="background: #FFFFFF" align="center">
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('/'); ?>">Nuevos Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <?php if(count($menu)>0): ?>
                        <li>
                            <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true"
                                                               class="icon_house"></span><br><?php echo e($menu[0]->titulo); ?></a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('acerca'); ?>"><span aria-hidden="true" class="icon_info"></span><br>acerca de
                            </a>
                        </li>
                        <li class="active">
                            <a href="<?php echo URL::to('sistemasAll'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>sistemas
                            </a>
                        </li>
                        <li >
                            <a href="<?php echo URL::to('clientes'); ?>"><span aria-hidden="true"
                                                                      class="icon_contacts"></span><br>clientes</a>
                        </li>
                        <li >
                            <a href="<?php echo URL::to('contactos'); ?>"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>contactos
                            </a>
                        </li>
                        <li>
                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/" target="_blank"><span aria-hidden="true" class="icon_mail"></span><br><?php echo e($menu[8]->titulo); ?>

                            </a>
                        </li>

                        <li >
                            <a href="<?php echo URL::to('iniciosesion'); ?>"><span aria-hidden="true"
                                                                          class="icon_key"></span><br><?php echo e($menu[6]->titulo); ?>

                            </a>
                        </li>
                    <?php endif; ?>
                </ul>
            </div>
        </div>

    </nav>
    <div class="container" style="background: #FFFFFF" align="center">
        <div class="container">
            <div class="row">
                <div class=" col-md-2  sidebarStyle">
                    <div class="text-xs-center text-sm-left " style="background: #F9F9F9">
                        <ul class="nav nav-pills nav-stacked " >
                            <li   ><a href="<?php echo e(URL::to('sistemasAll')); ?> "style="color: #2E2B4F"><span class="icon_drive " ></span> <b>SISTEMAS</b> </a></li>
                        </ul>
                        <ul class="nav nav-pills nav-stacked">
                            <?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><a  href="<?php echo e(route('sistemas.show',$parameters = $categoria->id)); ?>" style="color: #5d5d5d"><span class="glyphicon glyphicon-cloud" style="color: #2E2B4F; margin: 0px!important; padding: 0px!important;"></span> <h5 style="margin: 0px!important; padding: 0px!important;"><?php echo e($categoria->nombre); ?></h5></a></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>

                <div class="col-md-10">
                    <!-- Wrapper for slides -->
                    <div class="services-full-width-container">
                        <div class="container">
                            <?php if(count($sist)>0): ?>
                                <div class="row">
                                    <div class="page-title-container">
                                        <div class="row">
                                            <div class=" col-cd-3 col-sm-8 col-sm-offset-1 wow fadeIn">
                                                <span aria-hidden="true"></span>
                                                <p>
                                                    <?php echo '<img style="width:40%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $sist[0]->logo).'"/>'; ?>

                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                    <br>
                                    <div>
                                        <div class="col-cd-10 col-sm-10 services-full-width-text wow fadeInLeft">
                                            <p>
                                            <div style="text-align:justify"><?php echo $sist[0]->descripcion; ?></div>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            <?php endif; ?>
                            <?php if(count($sistemas)>0): ?>
                                <div class="col-cd-8 col-sm-12 col-sm-offset-1 wow fadeIn"
                                     style="background: #FFFFFF">
                                    <p>
                                    <h2 style="background: #FFFFFF"><?php echo e($sistemas[0]->titulo_caracteristica); ?></h2>
                                    </p>
                                </div>
                            <?php endif; ?>

                        </div>
                        <?php if(count($sistemas)>0): ?>
                            <?php $__currentLoopData = $sistemas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sistemas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                <div class="col-sm-2 col-md-2 wow fadeInUp">
                                    <p>
                                        <?php echo '<img style="width:90%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $sistemas->imagen_caracteristica ).'"/>'; ?>

                                    </p>
                                </div>
                                <div class="col-sm-10 col-md-10  services-full-width-text wow fadeInLeft">
                                    <p>
                                        <?php echo $sistemas->contenido_caracteristica; ?>


                                    </p>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                        <?php if(count($modulosistemas)>0): ?>
                            <div class="col-cd-4 col-sm-10 col-sm-offset-1 wow fadeIn"
                                 style="background: #FFFFFF">
                                <p>
                                <h2 style="background: #FFFFFF"><?php echo e($modulosistemas[0]->titulo_modulo_general); ?></h2>
                                </p>
                            </div>
                            <?php $__currentLoopData = $modulosistemas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $modulosistemas): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                <div class="col-sm-2 col-md-2 wow fadeInUp">
                                    <p>
                                        <?php echo '<img style="width:70%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $modulosistemas->imagen_modulo ).'"/>'; ?>

                                    </p>
                                </div>
                                <div class="col-sm-4 col-md-4  services-full-width-text wow fadeInLeft">
                                    <p>
                                        <?php echo $modulosistemas->contenido_modulo; ?>

                                    </p>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
</div>
<div class="row">
    <div class="text-center">
        <p>Copyright &copy; 2017 - <a href="">Nuevos Sistemas </a> | Todos los derechos reservados</p>
    </div>

</div>

</div>
</body>
<!-- Javascript -->

<?php echo e(Html::script('js/jquery-1.11.1.min.js')); ?>

<?php echo e(Html::script('bootstrap/js/bootstrap.min.js')); ?>

<?php echo e(Html::script('js/bootstrap-hover-dropdown.min.js')); ?>

<?php echo e(Html::script('js/wow.min.js')); ?>

<?php echo e(Html::script('js/retina-1.1.0.min.js')); ?>

<?php echo e(Html::script('js/jquery.magnific-popup.min.js')); ?>

<?php echo e(Html::script('flexslider/jquery.flexslider-min.js')); ?>

<?php echo e(Html::script('js/jflickrfeed.min.js')); ?>

<?php echo e(Html::script('js/masonry.pkgd.min.js')); ?>

<?php echo e(Html::script('http://maps.google.com/maps/api/js?sensor=true')); ?>

<?php echo e(Html::script('js/jquery.ui.map.min.js')); ?>

<?php echo e(Html::script('js/scripts.js')); ?>

<?php echo e(Html::script('js/main.js')); ?>

</html>