<?php $__env->startSection("content"); ?>
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>

                    <li>
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <div class="page-title-container">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-10 col-sm-offset-1  ">
                            <BR>
                            <span aria-hidden="true" class="icon_chat"></span>
                            <h1> ADMINISTRACIÓN SOPORTE EN LINEA</h1>
                            <!--<h2 class="title-one heading animated bounce">Contactar con nosotros</h2>-->
                        </div>
                    </div>
                    <br>
                    <p>ESTAMOS ENCANTADOS EN RESPONDER CUALQUIER INQUIETUD QUE TENGA SOBRE NUESTROS SISTEMAS</p>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="contact-details">
                <div class="row text-center ">
                    <div class="col-sm-8">
                        <h4><p>Buzon de Salida</p></h4>
                        <div class="col-md-10  col-md-offset-1">

                            <div class="panel panel-default">
                                <div class="panel-heading">Responder / Eliminar Mensajes</div>

                                    <table class="table table-striped">
                                        <thead>
                                        <tr>
                                            <th>Fecha</th>
                                            <th>Nombre</th>
                                            <th>Asunto</th>
                                            <th>Acciones</th>
                                        </tr>
                                        </thead>
                                        <?php if(count($listarBuzon)>0): ?>
                                        <?php $__currentLoopData = $listarBuzon; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $listarBuzon): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                            <tr>
                                                <td ><?php echo e($listarBuzon->created_at); ?></td>
                                                <td ><?php echo e($listarBuzon->ca." ".$listarBuzon-> cn); ?></td>
                                                <td ><?php echo e($listarBuzon->asunto); ?></td>
                                                <td >
                                                    <a href="<?php echo URL::to('editChat/'.$listarBuzon->id.'/'.$listarBuzon->categoria); ?>" title="Responder"><i class="icon_pencil-edit"></i></a>
                                                    <a href="<?php echo URL::to('eliminarChatSalida/'.$listarBuzon->id); ?>"
                                                       onclick="return confirm('Presione OK, si esta segruro de eliminar Producto. Caso contrario presione Cancelar')"
                                                       title="Eliminar"><i class="icon_close_alt"></i></a>
                                                </td>
                                            </tr>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        <?php endif; ?>
                                    </table>
                            </div>
                        </div>

                        <div class="social-icons ">
                            <a href="<?php echo URL::to('buzonSalidaAdmin'); ?>" title="Actualizar"><i class="icon_refresh"></i></a>
                            <a href="<?php echo URL::to('principalAdministracion'); ?>"   title="Buzon de Entrada"><i class="icon_download"></i></a>
                            <a href="<?php echo URL::to('buzonSalidaAdmin'); ?>" title="Buzon de Salida"><i class="icon_upload"></i></a>

                            <a href="<?php echo URL::to('/'); ?>" title="Salir"
                               onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                               title="Eliminar"><span aria-hidden="true" class="icon_key"></span></a>


                        </div>
                        <br>

                    </div>

                    <div class="col-sm-4 col-xs-12 " style="align-content: center">

                        <div class="panel-heading ">
                            <?php echo Form::open(['route'=>'chat.store', 'method'=>'POST', 'class'=>'form-horizontal', 'role'=>'form']); ?>


                            
                            <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                            <h4><p>Ingresa tu mensaje</p></h4>
                            <div class="col-md-12">
                                <row>
                                    <div class="col-md-4">
                                        <h5>Destinatario</h5>
                                    </div>
                                    <div class="col-md-8">
                                    <?php echo Form::select('categoria',$usuario,null, ['class' => 'form-control','id'=>'categoria']); ?>

                                        <br>
                                    </div>
                                </row>
                            </div>
                            <?php echo $__env->make("Administracion.academico.formChat", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                            <button type="submit" class="btn btn-primary" style="background:  #ffa500">Enviar</button>
                            
                            <?php echo Form::close(); ?>

                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>