<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li >
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Servicios</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
        <div class="row">
            <div class="col-md-10 col-md-offset-1">

                <br>
                <div class="btn-group btn-group-justified" role="group" aria-label="...">
                    <div class="btn-group " role="group" >
                        <a href="<?php echo URL::to('clientesAdmin'); ?>">
                            <button type="button" class="btn btn-default active">

                                <span aria-hidden="true" class="icon_group"  >
                                    </span>CLIENTES</button></a>



                    </div>
                    <div class="btn-group" role="group">
                        <a href="<?php echo URL::to('categoriaAdmin'); ?>">
                            <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIAS</button></a>
                    </div>

                </div>

                <br>
                <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <div class="panel panel-default">

                    <div class="panel-heading">Agregar <strong>Categoria </strong></div>
                    <div class="panel-body">
                        <form method="POST" action="categoria/create" accept-charset="UTF-8"
                              enctype="multipart/form-data">
                            <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                            <input type="hidden" name="categoria" id="categoria" value="A">
                            <div class="form-group">
                                <label class="col-md-4 control-label">Ingrese los datos:</label>
                                <div class="col-md-6">
                                    <input type="text" name="nombre" placeholder="Nombre Categoria "
                                           class="form-control" id="nombre">
                                    <br>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-md-4 col-md-offset-4">
                                    <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Agregar</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>


        <div class="row">
            <div class="col-md-10 col-md-offset-1">

                <div class="panel panel-default">

                    <div class="panel-heading">Eliminar y Modificar  <strong>Clientes</strong></div>
                    <div class="panel-body">
                        <table class="table table-striped">
                            <thead>
                            <tr>
                                <th>Nombre Categoria Clientes</th>
                                <th>Acciones</th>
                                <th>Orden Clientes</th>
                                <th>Acciones</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $categoria; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td><?php echo e($categoria->nombre); ?></td>

                                    <td>
                                        <a href="<?php echo e(route('categoria.edit',$parameters = $categoria->id)); ?>" title="Editar">Editar /</a>
                                        <a href="<?php echo URL::to('eliminarCategoria/'.$categoria->id); ?>" onclick="return confirm('Presione OK, si esta seguro de eliminar Cliente. Caso contrario presione Cancelar')"  title="Eliminar">Eliminar</a>
                                    </td>
                                    <td><?php echo e($categoria->orden); ?></td>
                                    <td>
                                        <a href="<?php echo e(route('ordenClientes.edit',$parameters = $categoria->id)); ?>" title="Editar">Editar </a>

                                    </td>
                                </tr>
                            </tbody>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>









<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>