<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Menu;
use DB;
use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Response;
use Intervention\Image\Facades\Image;

class MenuController extends Controller
{
    public function listarMenu()
    {
        $menu = DB::table("menu")->get();
        $menu = DB::Select("Select * from menu");
        return view('navConfig.menuAdmin', ['menu' => $menu]);

    }
    public function edit($id)
    {
        $menu = DB::table("menu")->where('id', $id)->first();
        return view("administracion.editMenu", ["menu" => $menu]);
    }
    public function update(Request $request, $id)
    {
        $rules = [
            'titulo' => 'required',

        ];
        try {
            $validator = \Validator::make($request->all(), $rules);
            if ($validator->fails()) {
                return redirect()->back()->withInput()->withErrors($validator);
            }

            $sistemas = Menu::find($id);
            $sistemas->titulo = $request->titulo;
            $sistemas->save();
            Session::flash("message", "Titulo Menu, actualizado exitosamente");
            return Redirect::to("menuAdmin");
        } catch (\Exception $e) {
            \Log::info('Error al crear empresa: ' . $e);
            $mensaje_error = 'Error al crear Sistema, seleccione le archivo inmagen. ';
            return redirect()->back()->withInput()->withErrors($mensaje_error);
        }
    }
}
