<?php

namespace App\Http\Controllers;

use App\CategoriaSistema;
use Illuminate\Http\Request;
use DB;
use Illuminate\Support\Facades\Cache;
use Illuminate\Support\Facades\Redirect;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Response;
use Intervention\Image\Facades\Image;

class OrdenSistemasController extends Controller
{
    public function index()
    {

        return view('administracion/sistemas/editOrdenSistema');
    }
    public function edit($id)
    {
        $sistemas = DB::table("programa")->where('id', $id)->first();
        return view("administracion.sistemas.editOrdenSistema", ["sistemas" => $sistemas]);
    }
    public function update(Request $request, $id)
    {

            $rules = [
                'orden' => 'required',

            ];
            $validator = \Validator::make($request->all(), $rules);
            if ($validator->fails()) {
                return redirect()->back()->withInput()->withErrors($validator);
            }
            $sistemas = CategoriaSistema::find($id);
            $sistemas->orden= $request->orden;
            $sistemas->save();
            Session::flash("message", "Orden Categoría actualizado exitosamente");
            return Redirect::to("categoriaSistemasAdmin");


    }
}
