<?php

namespace App\Http\Controllers;

use App\UtilitarioBody;
use Illuminate\Http\Request;
use DB;

use Illuminate\Support\Facades\Input;
use Illuminate\Support\Facades\Session;
use Illuminate\Support\Facades\Redirect;
class UtilitarioBodyController extends Controller
{

    public function listarCajas()
    {
        $utilitarioBody = DB::table("utilitarioBody")->get();
        $utilitarioBody = DB::Select("Select * from utilitarioBody");

        $utilitario = DB::table("utilitario")->get();
        $utilitario = DB::Select("Select * from utilitario");

        return view('administracion.utilitarioAdmin', ['utilitarioBody' => $utilitarioBody, 'utilitario' => $utilitario,]);

    }
    public function edit($id)
    {
        $utilitarioBody = DB::table("utilitarioBody")->where('id', $id)->first();
        return view("administracion.editUtilitarioBody", ["utilitarioBody" => $utilitarioBody]);
    }
    public function update(Request $request, $id)
    {

        $rules = [
            'titulo' => 'required',
            'contenido' => 'required',
        ];
        try {
            $validator = \Validator::make($request->all(), $rules);
            if ($validator->fails()) {
                return redirect()->back()->withInput()->withErrors($validator);
            }




            $sistemas = UtilitarioBody::find($id);
            $sistemas->titulo = $request->titulo;
            $sistemas->contenido = $request->contenido;
            $sistemas->save();
            Session::flash("message", "Se ha actualizado correctamente la información");
            return Redirect::to("utilitarioAdmin");
        } catch (\Exception $e) {
            \Log::info('Error al crear empresa: ' . $e);
            $mensaje_error = 'Error al crear Datos de usuario';
            return redirect()->back()->withInput()->withErrors($mensaje_error);
        }


    }
}
