<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableSistemasBody extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('sistemasBody', function (Blueprint $table) {
            $table->increments('id');
            $table->string('titulo_inicio','512');
            $table->binary('imagen_inicio');
            $table->string('titulo_servicio_inicio','512');
            $table->string('contenido_servicio_inicio','512');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('sistemasBody');
    }
}
