<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableModuloSistemas extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('moduloSistemas', function (Blueprint $table) {
            $table->increments('id');
            $table->string('titulo_modulo_general','512');
            $table->string('titulo_modulo','512');
            $table->string('contenido_modulo','512');
            $table->binary('imagen_modulo');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('moduloSistemas');
    }
}
