<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateTableInstaldor extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('instalador', function (Blueprint $table) {
            $table->increments('id');
            $table->string('titulo_instalador','512');
            $table->string('nombre_instalador','512');
            $table->binary('contenido_instalador');
            $table->binary('imagen_instalador');
            $table->string('categoria');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('instalador');
    }
}
