@extends("paneles.principalAdministracion")
@section("content")

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('principalAdministracion')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="{!!URL::to('inicioAdmin')!!}"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('sistemasAdmin')!!}"><span aria-hidden="true"
                                                                       class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('serviciosAdmin')!!}"><span aria-hidden="true"
                                                                        class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li class="active">
                        <a href="{!!URL::to('cajaahorroAdmin')!!}"><span aria-hidden="true"
                                                                         class="icon_tags"></span><br>Caja de Ahorro</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('clientesAdmin')!!}"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('utilitarioAdmin')!!}"><span aria-hidden="true"
                                                                         class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('usuarioAdmin')!!}"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('/')!!}"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container">
        <div class="row text-center clearfix">
            <div class="col-sm-8 col-sm-offset-2">
                <div class="contact-heading">
                    <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>

                </div>
            </div>
        </div>
        <br>
    </div>


    </div>
    <div class="container">

        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                @include("mensajes.success")
                @include("mensajes.request")
                @include("mensajes.error")
                <div class="panel panel-default">
                    <div class="panel-heading">Modificar Sistema Pestaña Cajas de Ahorro</div>
                    <div class="panel-body">

                        <div class="myform-bottom">
                            <label class="col-md-4 control-label">Ingrese los datos:</label>
                            {!! Form::model($caja,['route'=>['caja.update',$caja->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']) !!}
                            @include("mensajes.success")
                            @include("mensajes.error")
                            @include("administracion.formCaja")
                            <br>
                            <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Actualizar</button>                            {!!Form::close()!!}

                        </div>
                       <!-- <form method="POST" action="storageClientes/create" accept-charset="UTF-8"
                              enctype="multipart/form-data">
                            <input type="hidden" name="_token" value="{{ csrf_token() }}">
                            <div class="form-group">
                                <label class="col-md-4 control-label">Ingrese los datos:</label>

                                <div class="col-md-6" align="center">
                                    <img  style="width:30%"  src="images/logo.png" alt="logo">

                                    <input type="text" name="username" placeholder="Nombre Cliente"
                                           class="form-control" id="username">
                                    <br>
                                    <input type="text" name="link"
                                           placeholder="Ingrese Link, ejemplo:  https://google.com"
                                           class="form-control" id="link">
                                    <br>
                                    <input type="file" class="form-control" name="file">
                                </div>

                            </div>
                            <div class="form-group">
                                <div class="col-md-6 col-md-offset-4">
                                    <br>

                                    <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Modificar</button>

                                </div>
                            </div>
                        </form>
                        -->

                    </div>
                </div>
            </div>
        </div>


    </div>

@endsection
