@extends("paneles.principalAdministracion")
@section("content")

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('principalAdministracion')!!}">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li class="active">
                        <a href="{!!URL::to('inicioAdmin')!!}"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('sistemasAdmin')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="services.html"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('cajaahorroAdmin')!!}"><span aria-hidden="true" class="icon_tags"></span><br>Caja de Ahorro</a>
                    </li>
                    <li>
                        <a href="about.html"><span aria-hidden="true" class="icon_camera"></span><br>Trabajos</a>
                    </li>
                    <li>
                        <a href="contact.html"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('utilitario')!!}"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="contact.html"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="{!!URL::to('/')!!}"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <br>
            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group " role="group">
                    <a href="{!!URL::to('sistemasAdmin')!!}">
                        <button type="button" class="btn btn-default active">

                                <span aria-hidden="true" class="icon_desktop">
                                    </span>SISTEMAS
                        </button>
                    </a>


                </div>
                <div class="btn-group" role="group">
                    <a href="{!!URL::to('encabezadoSistemaGeneralAdmin')!!}">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>ENCABEZADO SISTEMAS GENERAL
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="{!!URL::to('categoriaSistemasAdmin')!!}">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIA SISTEMAS
                        </button>
                    </a>
                </div>

            </div>
            <BR>

        </div>
    </div>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">


            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    @include("mensajes.success")
                    @include("mensajes.request")
                    @include("mensajes.error")
                    <div class="panel panel-default ">
                        <div class="panel-heading">Modificar Sistema Pestaña Inicio</div>
                        <div class="panel-body">
                            <div class="myform-bottom">
                                <label >Ingrese los datos:</label>
                                {!! Form::model($sistemas,['route'=>['editEncabezadoSistemas.update',$sistemas->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']) !!}
                                @include("administracion.sistemas.formEncabezadoSistemas")
                                {!! Form::textarea('contenido',$sistemas->contenido_servicio_inicio,['class'=>'','id'=>'contenido']) !!}
                                <br>
                                <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Actualizar</button>
                                {!!Form::close()!!}
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

@endsection
@section('scripts')
    <script src="{{ asset('/vendors/ckeditorB/ckeditor.js') }}"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
@endsection