<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Nuevos Sistemas </title>

    <!-- CSS -->


    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    {{Html::style('bootstrap/css/bootstrap.min.css')}}
    {{Html::style('elegant-font/code/style.css')}}
    {{Html::style('css/animate.css')}}
    {{Html::style('css/magnific-popup.css')}}
    {{Html::style('flexslider/flexslider.css')}}
    {{Html::style('css/form-elements.css')}}
    {{Html::style('css/style.css')}}
    {{Html::style('css/media-queries.css')}}
    {{Html::style('css/main.css')}}




</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->

<div class="container" style="background: #FFFFFF" align="center">
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}"> Nuevos Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">

                        <li>
                            <a href="{!!URL::to('/')!!}"><span aria-hidden="true"
                                                               class="icon_house"></span><br>Inicio</a>
                        </li>
                        <li  class="active">
                            <a href="{!!URL::to('acerca')!!}"><span aria-hidden="true" class="icon_info"></span><br>acerca de
                            </a>
                        </li>
                        <li>
                            <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>sistemas
                            </a>
                        </li>
                        <li >
                            <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true"
                                                                      class="icon_contacts"></span><br>clientes</a>
                        </li>
                        <li>
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>contactos
                            </a>
                        </li>
                        <li>
                            <a href="https://webmail-just2012.justhost.com/webmaillogout.cgi" target="_blank"><span aria-hidden="true" class="icon_mail"></span><br>correo
                            </a>
                        </li>

                        <li>
                            <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true"
                                                                          class="icon_key"></span><br>Login
                            </a>
                        </li>

                </ul>
            </div>
        </div>
    </nav>


    <section id="about-us" style="background: #ffffff">
        <div class="container">
                <div class="col-sm-8 col-sm-offset-2">
                    <h1><span class="icon_info " ></span> SOBRE NOSOTROS</h1>
                    <p>Una empresa dedicada a ofrecer soluciones informáticas sencillas para problemas grandes.</p>
                </div>
            <div class="about-us">
                <div class="row">
                    <div class="col-sm-6">
                        <h3>¿POR QUÉ CON NOSOTROS?</h3>
                        <ul class="nav nav-tabs" style="background: #ffffff">
                            <li class="active" style="background: #ffffff"><a href="#about" data-toggle="tab"><i class="fa fa-chain-broken"></i>
                                    Acerca de</a></li>
                            <li style="background: #ffffff"><a href="#mission" data-toggle="tab"><i class="fa fa-th-large"></i> Misión</a></li>
                            <li style="background: #ffffff"><a href="#vision" data-toggle="tab"><i class="fa fa-users"></i> Visión</a></li>
                        </ul>
                        <div class="tab-content">
                            <div class="tab-pane fade in active" id="about" >
                                <div class="media">
                                    <img class="pull-left media-object" src="img/acerca/logoacerca.jpg"
                                         alt="acerca de">
                                    <div class="media-body" >
                                        <p>Una empresa dedicada a ofrecer soluciones informáticas sencillas para
                                            problemas grandes.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="mission">
                                <div class="media">
                                    <img class="pull-left media-object" src="img/acerca/mision.jpg" alt="Mision">
                                    <div class="media-body">
                                        <p>Apoyar a nuestros clientes siendo un pilar más en el desarrollo de sus proyectos con nuestra asesoría y herramientas informáticas..</p>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="vision">
                                <div class="media">
                                    <img class="pull-left media-object" src="img/acerca/vision.jpg" alt="Visión">
                                    <div class="media-body">
                                        <p>Ser la empresa a la vanguardia de servicios tecnológicos que nos definan como un grupo de apoyo permanente y confiable.</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-6">
                        <h3>Valores</h3>
                        <div class="skill-bar">
                            <div class="skillbar clearfix " data-percent="100%">
                                <div class="skillbar-title">
                                    <span>CALIDAD</span>
                                </div>
                                <div class="skillbar-bar"></div>
                                <div class="skill-bar-percent">
                                    <i class="fa fa-check-circle-o" aria-hidden="fa fa-check"></i>
                                </div>
                            </div> <!-- End Skill Bar -->
                            <div class="skillbar clearfix" data-percent="100%">
                                <div class="skillbar-title"><span>INNOVACIÓN</span></div>
                                <div class="skillbar-bar"></div>
                                <div class="skill-bar-percent">
                                    <i class="fa fa-check-circle-o" aria-hidden="fa fa-check"></i>
                                </div>
                            </div> <!-- End Skill Bar -->
                            <div class="skillbar clearfix " data-percent="100%">
                                <div class="skillbar-title"><span>COMPROMISO</span></div>
                                <div class="skillbar-bar"></div>

                                <div class="skill-bar-percent">
                                    <i class="fa fa-check-circle-o" aria-hidden="fa fa-check"></i>
                                </div>

                            </div> <!-- End Skill Bar -->
                            <div class="skillbar clearfix " data-percent="100%">
                                <div class="skillbar-title"><span>SERVICIO</span></div>
                                <div class="skillbar-bar"></div>
                                <div class="skill-bar-percent">
                                    <i class="fa fa-check-circle-o" aria-hidden="fa fa-check"></i>
                                </div>

                            </div> <!-- End Skill Bar -->
                            <div class="skillbar clearfix " data-percent="100%">
                                <div class="skillbar-title"><span>EFICIENCIA</span></div>
                                <div class="skillbar-bar"></div>
                                <div class="skill-bar-percent">
                                    <i class="fa fa-check-circle-o" aria-hidden="fa fa-check"></i>
                                </div>
                            </div>

                            <!-- End Skill Bar --></div>

                        <div class="skillbar clearfix " data-percent="100%">
                            <div class="skillbar-title"><span>PROFESIONALISMO</span>
                            </div>
                            <div class="skillbar-bar"></div>
                            <div class="skill-bar-percent">
                                <i class="fa fa-check-circle-o" aria-hidden="fa fa-check"></i>
                            </div>
                        </div>

                        <!-- End Skill Bar --></div>

                </div>
            </div>
        </div>
    </section><!--/#about-us-->



</div>
<div class="row">
    <div class="text-center">

        <p>Copyright &copy; 2017 - <a href=""><span style="color: #ffa500;"> Nuevos Sistemas </span></a> | Todos los derechos reservados</p>
    </div>

</div>

</div>
</body>
<!-- Javascript -->

<script type="text/javascript" src="js/main.js"></script>
{{Html::script('js/jquery-1.11.1.min.js')}}
{{Html::script('bootstrap/js/bootstrap.min.js')}}
{{Html::script('js/bootstrap-hover-dropdown.min.js')}}
{{Html::script('js/wow.min.js')}}
{{Html::script('js/retina-1.1.0.min.js')}}
{{Html::script('js/jquery.magnific-popup.min.js')}}
{{Html::script('flexslider/jquery.flexslider-min.js')}}
{{Html::script('js/jflickrfeed.min.js')}}
{{Html::script('js/masonry.pkgd.min.js')}}
{{Html::script('http://maps.google.com/maps/api/js?sensor=true')}}
{{Html::script('js/jquery.ui.map.min.js')}}
{{Html::script('js/scripts.js')}}
{{Html::script('js/main.js')}}

<script type="text/javascript" src="js/jquery.js"></script>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
<script type="text/javascript" src="js/smoothscroll.js"></script>
<script type="text/javascript" src="js/jquery.isotope.min.js"></script>
<script type="text/javascript" src="js/jquery.prettyPhoto.js"></script>
<script type="text/javascript" src="js/jquery.parallax.js"></script>
<script type="text/javascript" src="js/main.js"></script>
<script type="text/javascript" src="js/buttons.js"></script>

</html>