<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title> Nuevos Sistemas </title>


{{Html::style('bootstrap/css/bootstrap.min.css')}}
{{Html::style('elegant-font/code/style.css')}}
{{Html::style('css/animate.css')}}
{{Html::style('css/magnific-popup.css')}}
{{Html::style('flexslider/flexslider.css')}}
{{Html::style('css/form-elements.css')}}
{{Html::style('css/style.css')}}
{{Html::style('css/media-queries.css')}}
{{Html::style('css/main.css')}}

<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    {{Html::script('https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')}}
    {{Html::script('https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js')}}

</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->
<div class="container" style="background: #FFFFFF" align="center">
    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="{!!URL::to('/')!!}">Nuevos Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    @if(count($menu)>0)
                        <li>
                            <a href="{!!URL::to('/')!!}"><span aria-hidden="true"
                                                               class="icon_house"></span><br>{{$menu[0]->titulo}}</a>
                        </li>
                        <li >
                            <a href="{!!URL::to('acerca')!!}"><span aria-hidden="true" class="icon_info"></span><br>acerca de
                            </a>
                        </li>
                        <li class="active">
                            <a href="{!!URL::to('sistemasAll')!!}"><span aria-hidden="true" class="icon_desktop"></span><br>sistemas
                            </a>
                        </li>
                        <li >
                            <a href="{!!URL::to('clientes')!!}"><span aria-hidden="true"
                                                                       class="icon_contacts"></span><br>clientes</a>
                        </li>
                        <li>
                            <a href="{!!URL::to('contactos')!!}"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br>{{$menu[5]->titulo}}
                            </a>
                        </li>
                        <li>

                            <a href="https://webmail-just2012.justhost.com/webmaillogout.cgi" target="_blank"><span aria-hidden="true"
                                                                                                                        class="icon_mail"></span><br>{{$menu[8]->titulo}}
                            </a>
                        </li>

                        <li>
                            <a href="{!!URL::to('iniciosesion')!!}"><span aria-hidden="true"
                                                                          class="icon_key"></span><br>{{$menu[6]->titulo}}
                            </a>
                        </li>
                    @endif
                </ul>
            </div>
        </div>
    </nav>

    <div class="container" style="background: #FFFFFF" align="center">


        <div class="container">


            <div class="row">


                <div class=" col-md-2  sidebarStyle">
                    <div class="text-xs-center text-sm-left " style="background: #F9F9F9">
                        <ul class="nav nav-pills nav-stacked " >
                            <li   ><a href="{{URL::to('sistemasAll')}}" style="color: #2E2B4F"><span class="icon_drive " ></span> <b > SISTEMAS</b> </a></li>

                        </ul>
                        <ul class="nav nav-pills nav-stacked">
                            @foreach($categorias as $categoria)

                                <li><a  href="{{route('sistemas.show',$parameters = $categoria->id)}}" style="color: #5d5d5d"><span class="glyphicon glyphicon-cloud" style="color: #2E2B4F; margin: 0px!important; padding: 0px!important;"></span> <h5 style="margin: 0px!important; padding: 0px!important;">{{$categoria->nombre}}</h5></a></li>
                            @endforeach

                        </ul>

                    </div>
                </div>

                <div class="col-md-10">
                    <!-- Wrapper for slides -->

                    <div class="page-title-container">

                        <div class="row">
                            <div class="col-sm-10 col-sm-offset-1 wow fadeInDown">
                                <span aria-hidden="true" class="icon_desktop"></span>
                                <h1>Sistemas</h1>

                            </div>
                        </div>

                    </div>
                    <br>
                    <div class="slider wow fadeInDown">
                        <div class="flexslider  wow fadeInDown">
                            <ul class="slides" >
                                <li>
                                    <img src="img/bannervisualfac.png">
                                </li>
                                <li>
                                    <img src="img/bannerfactel.png">
                                </li>
                                <li>
                                    <img src="img/bannersofman.png">
                                </li>
                                <li>
                                    <img src="img/bannersassolution.png">
                                </li>
                                <li>
                                    <img src="img/bannerdmv.png">
                                </li>
                                <li>
                                    <img src="img/bannerbinsoft.png">
                                </li>
                            </ul>
                        </div>
                    </div>
                    <br/>
                    <div class="row">
                        <div class="col-sm-10  col-sm-offset-1 team-title wow fadeIn">

                            <h4><b>{{$sist[0]->titulo_inicio}}</b></h4>
                        </div>
                    </div>
                    <div class="row">
                        @if(count($sist)>0)
                            @foreach($sist as $sist)
                        <div class="col-sm-3">
                            <div class="team-box wow fadeInUp">
                                {!! '<img style="width:80%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $sist->imagen_inicio ).'"/>' !!}
                                <h4>{{$sist->titulo_servicio_inicio}}</h4>
                                <div style="text-align:justify">{!! $sist->contenido_servicio_inicio !!}</div>
                                <div class="team-social">
                                    <a class="big-link-2" href="{!!$sist->link!!}" target="_blank"><span class="social_dribbble"></span></a>
                                </div>
                            </div>
                        </div>
                            @endforeach
                        @endif
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="text-center">
            <p>Copyright &copy; 2017 - <a href=""> Nuevos Sistemas </a> | Todos los derechos reservados</p>
        </div>
    </div>

</div>
</body>

{{Html::script('js/jquery-1.11.1.min.js')}}
{{Html::script('bootstrap/js/bootstrap.min.js')}}
{{Html::script('js/bootstrap-hover-dropdown.min.js')}}
{{Html::script('js/wow.min.js')}}
{{Html::script('js/retina-1.1.0.min.js')}}
{{Html::script('js/jquery.magnific-popup.min.js')}}
{{Html::script('flexslider/jquery.flexslider-min.js')}}
{{Html::script('js/jflickrfeed.min.js')}}
{{Html::script('js/masonry.pkgd.min.js')}}
{{Html::script('http://maps.google.com/maps/api/js?sensor=true')}}
{{Html::script('js/jquery.ui.map.min.js')}}
{{Html::script('js/scripts.js')}}
{{Html::script('js/main.js')}}
</html>