@extends("paneles.principalConfiguracionAdmin")
@section("content")

    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <div class="row">

                <div class="col-md-10 col-md-offset-1">
                    <div class="btn-group btn-group-justified" role="group" aria-label="...">
                        <div class="btn-group " role="group">
                            <a href="{!!URL::to('usuarioAdmin')!!}">
                                <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_group">
                                    </span>USUARIO
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('menuAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>MENU
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('correoAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_mail">
                                    </span>CORREO
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('contactosAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_phone">
                                    </span>CONTACTOS
                                </button>
                            </a>
                        </div>
                    </div>
                    <br>
                    <div class="btn-group btn-group-justified" role="group" aria-label="...">
                        <div class="btn-group " role="group">
                            <a href="{!!URL::to('usuarioAdmin')!!}">
                                <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_group">
                                    </span>ADMINISTRADOR
                                </button>
                            </a>
                        </div>
                        <div class="btn-group" role="group">
                            <a href="{!!URL::to('usuarioAcademicoAdmin')!!}">
                                <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>ACADEMICO
                                </button>
                            </a>
                        </div>

                    </div>
                    <BR>

                    <BR>
                    @include("mensajes.success")
                    @include("mensajes.request")
                    @include("mensajes.error")
                    <br>
                    <div class="row">
                        <div class="panel panel-default ">
                            <div class="panel-heading">Importar Usuarios</div>
                            <div class="panel-body">
                                <div class="myform-bottom">
                                    <div class="col-md-12">
                                        <label>Ingrese archivo excel de acuerdo plantilla Excel.</label>
                                    </div>
                                    <a href="Plantilla/Plantilla_Usuario.xlsx" class="button scrolly" class="icon_download" style="background:  #F07211" download="Plantilla_Usuario.xlsx"><p><span aria-hidden="true" class="icon_download"> </span >Descargar Plantilla Usuario</p></a>

                                    {!!Form::open(['route'=>'importarUsuarioAcademicoAdmin.store', 'method'=>'POST','files' => 'true','name'=>'formCPC' ])!!}

                                    <input type="hidden" name="id_usuario" value="">
                                    <br>
                                    <div class="col-md-4">
                                        <label>Seleccione archivo Excel </label>
                                    </div>

                                    <div class="col-md-6">
                                        <input type="file" class="form-control" name="import_file">
                                    </div>
                                    {{--<br>--}}
                                    <br>
                                    <br>
                                    <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                        Importar
                                    </button>
                                    {!!Form::close()!!}
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>


@endsection