<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::resource('login', "LoginController");
Route::get('/', function () {
    return view('nav/inicio');
});

//Route::get('principalAdministracion', function () {
//    return view('Administracion/principalAdmin');
//});
Route::resource('principalAdministracion', 'ChatController');

Route::post('storageClientes/create', 'StorageClientesController@save');
Route::resource('/', 'HomeController');
Route::get('inicioAdmin','HomeController@listarSistemas');
Route::get('eliminarSistemas/{id}','HomeController@eliminarSistemas');
Route::resource('home', 'HomeController');
Route::get('modificarSistemas/{id}','HomeController@modificarSistemas');


Route::get('contactos', function () {
    return view('nav/contactos');
});
Route::resource('contactenos','ContactenosController');


Route::get('utilitarioAdmin', function () {
    return view('Administracion/utilitarioAdmin');
});
Route::post('storageUtilitarioBody/create', 'StorageUtilitarioBodyController@save');
Route::get('utilitarioAdmin','UtilitarioBodyController@listarCajas');
Route::resource('UtilitarioBody','UtilitarioBodyController');
Route::resource('Utilitario', 'UtilitarioController');
Route::get('eliminarUtilitario/{id}','UtilitarioController@eliminarUtilitario');


Route::get('utilitario', function () {
    return view('nav/utilitario');
});
Route::resource('utilitario', 'UtilitarioController');



Route::resource('sistemas', 'SistemasController');

Route::resource('usuarioAdmin','UsuarioController');
Route::resource('usuario','UsuarioController');

Route::get('menuAdmin','MenuController@listarMenu');


Route::resource('iniciosesion','LoginController');
Route::resource('Menu','MenuController');

Route::resource('correo','CorreoController');
Route::resource('correoAdmin','CorreoController');

Route::resource('clientesAdmin', 'AdminClienteController');



Route::resource('clientes', 'ClienteController');
Route::resource('sistemas', 'SistemasController');
Route::resource('sistemasAll', 'SistemasAllController');

Route::resource('categoria','CategoriaController');
Route::resource('categoriaAdmin','CategoriaController');
Route::get('categoriaAdmin','CategoriaController@listarCategoria');
Route::post('categoria/create', 'CategoriaController@save');
Route::get('eliminarCategoria/{id}','CategoriaController@eliminarCategoria');
Route::post('cliente/create', 'ClienteController@save');
Route::resource('editClientes','EditClientesController');
Route::resource('sistemasAdmin','AdminCaracteristicasSistemasController');
Route::resource('categoriaSistemasAdmin','CategoriaSistemasAdminController');
Route::post('categoriaSistemasAdmin/create', 'CategoriaSistemasAdminController@save');
Route::get('categoriaSistemasAdmin','CategoriaSistemasAdminController@listarCategoria');

Route::resource('encabezadoSistemaGeneralAdmin','EncabezadoSistemasController');
Route::get('encabezadoSistemaGeneralAdmin','EncabezadoSistemasController@listarServiciosEncabezado');

Route::resource('EncabezadoSistemas','EncabezadoSistemasController');

Route::post('encabezadoSistemas/create', 'EncabezadoSistemasController@save');
Route::get('eliminarEncabezadoSistemas/{id}','EncabezadoSistemasController@eliminarEncabezadoSistemas');
Route::get('modificarSistemas/{id}','HomeController@modificarSistemas');
Route::resource('editEncabezadoSistemas','EditEncabezadoSistemasController');
Route::get('eliminarCategoriaSistemas/{id}','CategoriaSistemasAdminController@eliminarCategoria');
Route::resource('servicios', 'ServicioController');

Route::resource('serviciosAdmin', 'ServicioAdminController');
Route::post('serviciosAdmin/create', 'ServicioAdminController@save');
Route::get('eliminarEquipoComputo/{id}','ServicioAdminController@eliminarEquipoComputo');

Route::resource('sistemasAdmin','AdminCaracteristicasSistemasController');
Route::post('sistemas/create', 'SistemasController@save');
;
Route::post('contactenos/store', 'ContactenosController@store');
Route::resource('moduloAdmin','ModuloController');
Route::post('modulo/create', 'ModuloController@save');

Route::get('eliminarCaracteristicasSistemas/{id}','AdminCaracteristicasSistemasController@eliminarCaracteristicasSistemas');
Route::resource('AdminCaracteristicasSistemas', 'AdminCaracteristicasSistemasController');

Route::get('eliminarModuloSistemas/{id}','ModuloController@eliminarModuloSistemas');
Route::resource('modulo', 'ModuloController');

Route::resource('categoriaServicioAdmin','CategoriaServicioController');

Route::post('categoriaServicio/create', 'CategoriaServicioController@save');
Route::resource('editOrdenSistemas','OrdenSistemasController');
Route::resource('ordenSistemas','OrdenSistemasController');
Route::resource('ordenClientes','OrdenClientesController');
Route::resource('contactosAdmin','ContactosController');
Route::resource('contactosEdit','ContactosController');
Route::resource('contactos','ContactenosController');
Route::resource('servicioView','servicioViewController');
Route::resource('service', 'serviceController');
Route::post('service/create', 'serviceController@save');
Route::resource('ordenServicio','OrdenServiciosController');
Route::get('eliminarCaracteristicasServicio/{id}','CategoriaServicioController@eliminar');
Route::resource('AdminCaracteristicasSistemas', 'AdminCaracteristicasSistemasController');
Route::resource('ordenEquipos','OrdenEquiposController');
Route::get('eliminarService/{id}','serviceController@eliminar');
Route::get('eliminarCliente/{id}','AdminClienteController@eliminar');
Route::resource('instaladorSistemasAdmin', 'InstaladorSistemasAdminController');
Route::post('instaladorSistemasAdmin/create', 'InstaladorSistemasAdminController@save');
Route::get('eliminarInstalador/{id}','InstaladorSistemasAdminController@eliminar');
Route::resource('manualSistemasAdmin', 'ManualSistemasAdminController');
Route::post('manualSistemasAdmin/create', 'ManualSistemasAdminController@save');
Route::get('eliminarManual/{id}','ManualSistemasAdminController@eliminar');
Route::resource('videoSistemasAdmin', 'VideoSistemasAdminController');
Route::post('videoSistemasAdmin/create', 'VideoSistemasAdminController@save');
Route::get('eliminarVideo/{id}','VideoSistemasAdminController@eliminar');
Route::resource('academico', 'AcademicoController');
Route::resource('usuarioAcademicoAdmin', 'UsuarioAcademicoAdminController');
Route::resource('academicoAdmin', 'AcademicoAdminController');
Route::get('asignarAcademicoAdmin/{id}','AsignarAcademicoAdminController@asignarAcademicoAdmin');
Route::resource('asignarAcademicoAdmin', 'AsignarAcademicoAdminController');
Route::resource('importarUsuarioAcademicoAdmin', 'ImportarUsuarioAcademicoAdminController');

Route::get('sesionAcademico/{id}', 'AcademicoController@vista');
Route::get('listarProgramas/{id}', 'AcademicoController@listarProgramas');

Route::resource('instaladorSesionAcademico', 'InstaladorSesionAcademicoController');
Route::get('listarInstaladores/{id}/{id_programa}', 'AcademicoController@listarInstaladores');

Route::get('listarProgramasManuales/{id}', 'AcademicoController@listarProgramasManuales');
Route::resource('menuManualesAcademico', 'MenuManualesAcademicoController');

Route::get('listarManuales/{id}/{id_programa}', 'AcademicoController@listarManuales');

Route::get('listarProgramasVideos/{id}', 'AcademicoController@listarProgramasVideos');
Route::get('listarVideos/{id}/{id_programa}', 'AcademicoController@listarVideos');

Route::resource('chat', 'ChatController');
Route::post('chatw/create', 'ChatController@save');

Route::resource('chatAcademico', 'ChatAcademicoController');
Route::get('eliminarChat/{id}','ChatController@eliminar');
Route::get('eliminarChatSalida/{id}','ChatController@eliminarChatSalida');
Route::get('eliminarChatAcademico/{id}/{id_usuario}','ChatAcademicoController@eliminar');
Route::get('editChat/{id}/{id_usuario}','ChatController@edit');

Route::get('editChatAcademico/{id}/{id_usuario}','ChatAcademicoController@edit');

Route::resource('buzonSalidaAdmin', 'BuzonSalidaAdminController');

Route::get('buzonSalidaAcademico/{id}', 'BuzonSalidaAcademicoController@buzonSalida');

Route::get('eliminarChatSalidaAcademico/{id}/{id_usuario}','ChatAcademicoController@eliminarChatSalidaAcademico');

Route::get('cambiarContraseña/{id}', 'ChatAcademicoController@cambiarContraseña');

Route::resource('usuarioAcademico','UsuarioAcademicoController');


Route::post('caja/create', 'CajaController@save');
Route::resource('caja','CajaController');
Route::resource('cajaahorro','CajaController');


/*   Caja */
Route::get('cajaahorroAdmin','CajaController@listarCajas');
Route::get('eliminarCajas/{id}','CajaController@eliminarCajas');
Route::get('modificarCajas/{id}','CajaController@modificarCajas');


Route::resource('publicidad', "Publicidad1Controller");
Route::resource('publicidad2', "Publicidad2Controller");
Route::resource('publicidad3', "Publicidad3Controller");

Route::get('acerca', function () {
    return view('nav/acerca');
});
