     
<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li>
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true"
                                                                       class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('serviciosAdmin'); ?>"><span aria-hidden="true"
                                                                        class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true"
                                                                         class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"
                           onclick="return confirm('Presione OK, si esta seguro de salir de Administración. Caso contrario presione Cancelar')"
                           title="Eliminar"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>

                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row">

        <div class="col-md-10 col-md-offset-1">
            <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
            <br>
            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group " role="group">
                    <a href="<?php echo URL::to('sistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default ">

                                <span aria-hidden="true" class="icon_desktop">
                                    </span>SISTEMAS
                        </button>
                    </a>


                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('encabezadoSistemaGeneralAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>ENCABEZADO SISTEMAS GENERAL
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('categoriaSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIA SISTEMAS
                        </button>
                    </a>
                </div>

            </div>
            <BR>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">

                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('sistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CARACTERÍSTICA
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('moduloAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>MÓDULO
                        </button>
                    </a>
                </div>
            </div>
            <br>

        </div>
    </div>

    <div class="row">

        <div class="col-md-10 col-md-offset-1">


        </div>
    </div>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>

            <div class="row">
                <div class="col-md-10 col-md-offset-1">

                    <div class="panel panel-default ">
                        <div class="panel-heading">Modificar Sistema Pestaña Inicio</div>
                        <div class="panel-body">
                            <div class="myform-bottom">
                                <label>Ingrese los datos:</label>
                                <br>
                                <?php echo '<img style="width:20%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $sistemas->imagen_caracteristica ).'"/>'; ?>

                                <?php echo Form::model($sistemas,['route'=>['AdminCaracteristicasSistemas.update',$sistemas->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']); ?>


                                <?php echo $__env->make("administracion.sistemas.formSistemas", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                                <?php echo Form::textarea('contenido',$sistemas->contenido_caracteristica,['class'=>'','id'=>'contenido']); ?>

                                <br>
                                <input type="file" class="form-control" name="file">
                                <br>
                                <button type="submit" class="btn btn-primary" style="background-color: #fc7700">
                                    Actualizar
                                </button> <?php echo Form::close(); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

    </div>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>