<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>NSIM Cía. Ltda.</title>

<?php echo e(Html::style('bootstrap/css/bootstrap.min.css')); ?>

<?php echo e(Html::style('elegant-font/code/style.css')); ?>

<?php echo e(Html::style('css/animate.css')); ?>

<?php echo e(Html::style('css/magnific-popup.css')); ?>

<?php echo e(Html::style('flexslider/flexslider.css')); ?>

<?php echo e(Html::style('css/form-elements.css')); ?>

<?php echo e(Html::style('css/style.css')); ?>

<?php echo e(Html::style('css/media-queries.css')); ?>

<?php echo e(Html::style('css/main.css')); ?>


<!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- Favicon and touch icons -->
    <link rel="shortcut icon" href="assets/ico/favicon.png">
    <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/ico/apple-touch-icon-144-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/ico/apple-touch-icon-114-precomposed.png">
    <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/ico/apple-touch-icon-72-precomposed.png">
    <link rel="apple-touch-icon-precomposed" href="assets/ico/apple-touch-icon-57-precomposed.png">

</head>

<body>
<div class="preloader">
    <div class="preloder-wrap">
        <div class="preloder-inner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
</div><!--/.preloader-->
<!-- Top menu -->

<div class="container" style="background: #FFFFFF" align="center">


    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('/'); ?>">TovaCompu Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->

            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <?php if(count($menu)>0): ?>
                        <li>
                            <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true"
                                                               class="icon_house"></span><br><?php echo e($menu[0]->titulo); ?></a>

                        </li>
                        <li>
                            <a href="<?php echo URL::to('sistemasAll'); ?>"><span aria-hidden="true"
                                                                         class="icon_desktop"></span><br><?php echo e($menu[1]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('academico'); ?>"><span aria-hidden="true" class="icon_genius"></span><br><?php echo e($menu[7]->titulo); ?>

                            </a>
                        </li>
                        <li class="active">
                            <a href="<?php echo URL::to('servicios'); ?>"><span aria-hidden="true"
                                                                       class="icon_drive"></span><br><?php echo e($menu[2]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('clientes'); ?>"><span aria-hidden="true"
                                                                      class="icon_group"></span><br><?php echo e($menu[3]->titulo); ?>

                            </a>
                        </li>

                        <li>

                            <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true"
                                                                        class="icon_tools"></span><br><?php echo e($menu[4]->titulo); ?>

                            </a>
                        </li>

                        <li>

                            <a href="https://p3plcpnl0508.prod.phx3.secureserver.net:2096/login/" target="_blank"><span aria-hidden="true"
                                                                                                                        class="icon_mail"></span><br><?php echo e($menu[8]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('contactos'); ?>"><span aria-hidden="true"
                                                                       class="icon_phone"></span><br><?php echo e($menu[5]->titulo); ?>

                            </a>
                        </li>
                        <li>
                            <a href="<?php echo URL::to('iniciosesion'); ?>"><span aria-hidden="true"
                                                                          class="icon_key"></span><br><?php echo e($menu[6]->titulo); ?>

                            </a>
                        </li>

                    <?php endif; ?>
                </ul>
            </div>

        </div>
    </nav>
    <div class="container" style="background: #FFFFFF" align="center">
        <div class="container">
            <div class="row">
                <div class=" col-md-2  sidebarStyle">
                    <div class="text-xs-center text-sm-left " style="background: #F9F9F9">
                        <ul class="nav nav-pills nav-stacked ">
                            <li><a href="<?php echo e(URL::to('servicios')); ?>" style="color: #ffa500"><span class="icon_desktop"
                                                                         style="margin: 0px!important; padding: 0px!important;"></span>
                                    <b> TIENDA DE EQUIPOS DE COMPUTO
                                    </b> </a></li>
                        </ul>
                        <ul class="nav nav-pills nav-stacked">
                            <?php $__currentLoopData = $categorias; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $categoria): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li><a href="<?php echo e(route('servicioView.show',$parameters = $categoria->id)); ?>"
                                       style="color: #5d5d5d"><span class="glyphicon glyphicon-cloud"
                                                                    style="color: #ffa500; margin: 0px!important; padding: 0px!important;"></span>
                                        <h5 style="margin: 0px!important; padding: 0px!important;"><?php echo e($categoria->nombre); ?></h5>
                                    </a></li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </ul>
                    </div>
                </div>
                <div class="col-md-10">
                    <!-- Wrapper for slides -->
                    <div class="col-md-12">
                        <div class="col-md-12">

                            <div class=" col-md-12 page-title-container">
                                <div class="col-md-12">
                                    <!-- Wrapper for slides -->
                                    <div class=" col-md-12 slider">
                                        <div class=" col-md-12 flexslider wow fadeInDown">
                                            <ul class=" col-md-12 slides">
                                                <li>
                                                    <img src="img/tiendaequipos.jpg">
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class=" col-md-12  services-full-width-text wow fadeInLeft">
                                            <?php $__currentLoopData = $equipo; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $equipo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>

                                                    <div class="col-md-6  wow fadeInDown thumbnail">
                                                        <div class="col-md-4  wow fadeInDown">
                                                            <?php echo '<img style="width:100%; heigth:auto;"   src="data:image/jpeg;base64,'.base64_encode( $equipo->imagen_equipo ).'"/>'; ?>

                                                            <br>
                                                        </div>
                                                        <div class=" col-md-8    services-full-width-text wow fadeInLeft">
                                                            <h4 style="color: #F07211"><?php echo e($equipo->titulo_equipo); ?></h4>
                                                            <h9 style="color: #F07211"> VALOR: $</h9>
                                                            <h9><?php echo e($equipo->valor_equipo); ?> más IVA.</h9>
                                                            <br>
                                                            <h9 style="color:#F07211"> CARACTERÍSTICAS:</h9>
                                                            <br>
                                                            <?php echo $equipo->contenido_equipo; ?>


                                                        </div>
                                                    </div>


                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


</div>
<div class="row">
    <div class="text-center">
        <p>Copyright &copy; 2017 - <a href="">Ole Nuevos Sistemas</a> | Todos los derechos reservados</p>
    </div>
</div>
</body>

<?php echo e(Html::script('js/jquery-1.11.1.min.js')); ?>

<?php echo e(Html::script('bootstrap/js/bootstrap.min.js')); ?>

<?php echo e(Html::script('js/bootstrap-hover-dropdown.min.js')); ?>

<?php echo e(Html::script('js/wow.min.js')); ?>

<?php echo e(Html::script('js/retina-1.1.0.min.js')); ?>

<?php echo e(Html::script('js/jquery.magnific-popup.min.js')); ?>

<?php echo e(Html::script('flexslider/jquery.flexslider-min.js')); ?>

<?php echo e(Html::script('js/jflickrfeed.min.js')); ?>

<?php echo e(Html::script('js/masonry.pkgd.min.js')); ?>

<?php echo e(Html::script('http://maps.google.com/maps/api/js?sensor=true')); ?>

<?php echo e(Html::script('js/jquery.ui.map.min.js')); ?>

<?php echo e(Html::script('js/scripts.js')); ?>

<?php echo e(Html::script('js/main.js')); ?>

</html>