<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="<?php echo URL::to('principalAdministracion'); ?>">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li class="active">
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('sistemasAdmin'); ?>"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="services.html"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li>
                        <a href="about.html"><span aria-hidden="true" class="icon_camera"></span><br>Trabajos</a>
                    </li>
                    <li>
                        <a href="contact.html"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitario'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="contact.html"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">

            <br>
            <h1><span class="colored-text">ADMINISTRACIÓN </span></h1>
            <div class="btn-group btn-group-justified" role="group" aria-label="...">
                <div class="btn-group " role="group">
                    <a href="<?php echo URL::to('sistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default active">

                                <span aria-hidden="true" class="icon_desktop">
                                    </span>SISTEMAS
                        </button>
                    </a>


                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('encabezadoSistemaGeneralAdmin'); ?>">
                        <button type="button" class="btn btn-default active">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>ENCABEZADO SISTEMAS GENERAL
                        </button>
                    </a>
                </div>
                <div class="btn-group" role="group">
                    <a href="<?php echo URL::to('categoriaSistemasAdmin'); ?>">
                        <button type="button" class="btn btn-default ">
                                <span aria-hidden="true" class="icon_menu">
                                    </span>CATEGORIA SISTEMAS
                        </button>
                    </a>
                </div>

            </div>
            <BR>

        </div>
    </div>
    <div class="row" style="background: #FFFFFF">
        <div class="col-sm-12 ">


            <div class="row">
                <div class="col-md-10 col-md-offset-1">
                    <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                    <div class="panel panel-default ">
                        <div class="panel-heading">Modificar Categoría Sistemas</div>
                        <div class="panel-body">
                            <div class="myform-bottom">
                                <div class="col-sm-2">
                                    <label >Ingrese los datos:</label>
                                </div>
                                <?php echo '<img style="width:20%; heigth:auto;" src="data:image/jpeg;base64,'.base64_encode( $categoria->logo ).'"/>'; ?>

                                <br>

                                <?php echo Form::model($categoria,['route'=>['categoriaSistemasAdmin.update',$categoria->id],'method'=>'PUT','files' => 'true','name'=>'formEditU']); ?>

                                <?php echo $__env->make("Administracion.sistemas.formCategoriaSistemas", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                                <?php echo Form::textarea('contenido',$categoria->descripcion,['class'=>'','id'=>'contenido']); ?>

                                <br>
                                <input type="file" class="form-control" name="file">
                                <br>
                                <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Actualizar</button>
                                <?php echo Form::close(); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>

<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
    <script src="<?php echo e(asset('/vendors/ckeditorB/ckeditor.js')); ?>"></script>
    <script type="text/javascript">
        window.onload = function () {
            CKEDITOR.replace('contenido');
        };
    </script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>