<?php $__env->startSection("content"); ?>

    <nav class="navbar" role="navigation">
        <div class="container">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                        data-target="#top-navbar-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="index.html">Ole Sistemas</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="top-navbar-1">
                <ul class="nav navbar-nav navbar-right">
                    <li >
                        <a href="<?php echo URL::to('inicioAdmin'); ?>"><span aria-hidden="true" class="icon_house"></span><br>Inicio</a>
                    </li>
                    <li>
                        <a href="#"><span aria-hidden="true" class="icon_desktop"></span><br>Sistemas</a>
                    </li>
                    <li>
                        <a href="services.html"><span aria-hidden="true" class="icon_drive"></span><br>Servicios</a>
                    </li>
                    <li class="active">
                        <a href="<?php echo URL::to('clientesAdmin'); ?>"><span aria-hidden="true" class="icon_group"></span><br>Clientes</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('utilitarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Utilitarios</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('usuarioAdmin'); ?>"><span aria-hidden="true" class="icon_tools"></span><br>Configuracion</a>
                    </li>
                    <li>
                        <a href="<?php echo URL::to('/'); ?>"><span aria-hidden="true" class="icon_key"></span><br>Salir</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
        <div class="row">
            <div class="col-md-10 col-md-offset-1">
                <?php echo $__env->make("mensajes.success", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php echo $__env->make("mensajes.request", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <?php echo $__env->make("mensajes.error", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>
                <br>
                <div class="panel panel-default">

                    <div class="panel-heading">Agregar <strong>Clientes  </strong></div>
                    <div class="panel-body">
                        <form method="POST" action="storage/create" accept-charset="UTF-8"
                              enctype="multipart/form-data">
                            <input type="hidden" name="_token" value="<?php echo e(csrf_token()); ?>">
                            <input type="hidden" name="categoria" id="categoria" value="A">
                            <div class="form-group">
                                <label class="col-md-4 control-label">Ingrese los datos:</label>
                                <div class="col-md-6">
                                    <input type="text" name="username" placeholder="Nombre Cliente "
                                           class="form-control" id="username">
                                    <br>
                                    <input type="text" name="link"
                                           placeholder="Ingrese Link, ejemplo:  https://google.com"
                                           class="form-control" id="link">
                                    <br>
                                    <input type="file" class="form-control" name="file">
                                    <br>
                                    <div class="col-md-8">
                                        <?php echo Form::select('categoria',$categorias,null, ['class' => 'form-control','id'=>'categoria']); ?>

                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="col-md-6 col-md-offset-4">
                                    <br>
                                    <button type="submit" class="btn btn-primary" style="background-color: #fc7700">Subir</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>


        <div class="row">
            <div class="col-md-10 col-md-offset-1">

                <div class="panel panel-default">

                    <div class="panel-heading">Eliminar y Modificar  <strong>Clientes</strong></div>
                    <div class="panel-body">
                        <table class="table table-striped">
                            <thead>
                            <tr>
                                <th>nombre</th>
                                <th>Acciones</th>
                            </tr>
                            </thead>
                            <tbody>

                                <tr>
                                    <td>prueba</td>

                                    <td>
                                        <a href="#" title="Editar">Editar</a>
                                        <a href="#" onclick="return confirm('Presione OK, si esta segruro de eliminar Cliente. Caso contrario presione Cancelar')"  title="Eliminar">Eliminar</a>
                                    </td>
                                </tr>

                            </tbody>
                            </table>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>









<?php echo $__env->make("paneles.principalAdministracion", array_except(get_defined_vars(), array('__data', '__path')))->render(); ?>